<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2014 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ french ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'DL_LOG_CAT_PERM_DROP'	=> '<strong>Réinitialiser les permissions des catégories</strong><br />» %1$s',

	'ACP_DOWNLOADS'		=> 'Téléchargements',
	'ADD_NEW_DOWNLOAD'	=> 'Ajouter un nouveau téléchargement',

	'CLICK_VIEW_NEW_VERSION'				=> 'Vous avez ajouté une nouvelle version de ce téléchargement.<br />This release was locked for now, to be able to add a description and additional attachments<br />before this release becames the public status.<br />%sClick here to open, edit and unlock this release.%s',
	'CLICK_RETURN_BANLISTADMIN'				=> '%sCliquez ici pour retourner à la liste des bannissements%s',
	'CLICK_RETURN_BROWSERADMIN'				=> '%sCliquez ici pour revenir aux navigateurs%s',
	'CLICK_RETURN_BUG_TRACKER'				=> '%sCliquez ici pour revenir au traqueur de bugs%s',
	'CLICK_RETURN_CATEGORYADMIN'			=> '%sCliquez ici pour revenir à l’administration des catégories%s',
	'CLICK_RETURN_COMMENTS'					=> '%sCliquez ici pour revenir aux commentaires%s',
	'CLICK_RETURN_DL_CONFIG'				=> '%sCliquez ici pour revenir à la configuration des téléchargements%s',
	'CLICK_RETURN_DOWNLOAD_DETAILS'			=> '%sCliquez ici pour revenir au téléchargement%s',
	'CLICK_RETURN_DOWNLOADADMIN'			=> '%sCliquez ici pour revenir à l’administration des téléchargements%s',
	'CLICK_RETURN_DOWNLOADS'				=> '%sCliquez ici pour revenir aux catégories de téléchargement%s',
	'CLICK_RETURN_EXTBLACKLISTADMIN'		=> '%sCliquez ici pour revenir à la liste noire des extensions de fichier%s',
	'CLICK_RETURN_FILE_MANAGEMENT'			=> '%sCliquez ici pour revenir à la gestion des fichiers%s',
	'CLICK_RETURN_MODCP_APPROVE'			=> '%sCliquez ici pour revenir aux téléchargements non-validés%s',
	'CLICK_RETURN_MODCP_MANAGE'				=> '%sCliquez ici pour revenir au panneau de modération%s',
	'CLICK_RETURN_THUMBS'					=> '%sCliquez ici pour revenir à la gestion de la miniature%s',
	'CLICK_RETURN_TODO_EDIT'				=> '%sCliquez ici pour revenir à la liste des choses à faire%s',
	'CLICK_RETURN_USER_TRAFFIC_ADMIN'		=> '%sCliquez ici pour modifier le trafic d’un autre utilisateur%s',
	'CLICK_RETURN_USERGROUP_TRAFFIC_ADMIN'	=> '%sCliquez ici pour modifier le trafic d’un autre groupe d’utilisateurs%s',

	'DL_CONFIRM_DELETE_BUG_REPORT'	=> 'Êtes-vous sûr de vouloir supprimer ce rapport de bugs ?',
	'DL_CONFIRM_EXPLAIN'			=> 'Pour éviter le spam sur les rapports de problèmes de téléchargement, veuillez saisir le code suivant.<br />Merci de saisir le code dans le champ de saisie et le valider en cliquant sur le bouton « Envoyer ».',

	'DL_A_GUEST'						=> 'un invité',
	'DL_ACCOUNT'						=> 'Vous avez utilisé <strong>%s</strong> de trafic ce mois-ci.',
	'DL_ACP_BANLIST'					=> 'Liste des bannissements',
	'DL_ACP_BANLIST_EXPLAIN'			=> 'Vous pouvez saisir ici différentes valeurs pour interdire l’accès aux téléchargements.<br />Chaque valeur sera utilisée en même temps, si elles sont inscrites comme un ensemble de données.',
	'DL_ACP_CATEGORIES_MANAGEMENT'		=> 'Gestion des Catégories',
	'DL_ACP_CONFIRM_RESET_CACHE'		=> 'Êtes-vous sûr de vouloir purger le cache complet ?',
	'DL_ACP_CONFIRM_RESET_CLICKS'		=> 'Êtes-vous sûr de vouloir remettre à zéro tous les clics du mois ?',
	'DL_ACP_CONFIRM_RESET_FINISH'		=> 'L\'opération s\'est déroulé avec succès',
	'DL_ACP_CONFIRM_RESET_STATS'		=> 'Êtes-vous sûr de vouloir purger toutes les données de statistiques ?',
	'DL_ACP_CONF_GENERAL'				=> 'Général',
	'DL_ACP_CONF_LIMIT'					=> 'Limitations',
	'DL_ACP_CONF_MESSAGE'				=> 'Messages',
	'DL_ACP_CONF_PROTECT'				=> 'Sécurité',
	'DL_ACP_CONF_RSS'					=> 'Flux RSS',
	'DL_ACP_CONF_TOPIC'					=> 'Sujets',
	'DL_ACP_CONF_TRAFFIC'				=> 'Trafic',
	'DL_ACP_CONF_VIEW'					=> 'Affichage',
	'DL_ACP_CONFIG_MANAGEMENT'			=> 'Configuration générale',
	'DL_ACP_FIELDS'						=> 'Champs définis par l’utilisateur',
	'DL_ACP_BROWSER'					=> 'Gérer les Robots',
	'DL_ACP_FILES_MANAGEMENT'			=> 'Gestion des Téléchargements',
	'DL_ACP_IDX_TYPE_C'					=> 'Basculer vers l\'index réduit',
	'DL_ACP_IDX_TYPE_F'					=> 'Basculer vers l\'index complet to full index',
	'DL_ACP_MAIN_STATS_CATEGORIES'		=> 'Catégories principales',
	'DL_ACP_MAIN_STATS_REMAIN_GTRAFFIC'	=> 'Traffic restant pour les invités',
	'DL_ACP_MAIN_STATS_REMAIN_OFF'		=> 'vide',
	'DL_ACP_MAIN_STATS_REMAIN_TRAFFIC'	=> 'Traffic restant pour les utilisateurs enregistrés',
	'DL_ACP_MAIN_STATS_SUBCATEGORIES'	=> 'Sous-Catégories',
	'DL_ACP_MAIN_STATS_TOTAL_BROKEN'	=> 'Nombre de téléchargements rapportés',
	'DL_ACP_MAIN_STATS_TOTAL_EXTERN'	=> 'comprend les téléchargements externes',
	'DL_ACP_MAIN_STATS_TOTAL_GTRAFFIC'	=> 'Limite de Traffic pour les invités',
	'DL_ACP_MAIN_STATS_TOTAL_LIMIT'		=> 'Limite des dossiers de téléchargement',
	'DL_ACP_MAIN_STATS_TOTAL_NUM'		=> 'Nombre de téléchargements',
	'DL_ACP_MAIN_STATS_TOTAL_SIZE'		=> 'Taille des dossiers de téléchargements',
	'DL_ACP_MAIN_STATS_TOTAL_TFSIZE'	=> 'Taille des fichiers images des versions',
	'DL_ACP_MAIN_STATS_TOTAL_TODOS'		=> 'Nombre de todo',
	'DL_ACP_MAIN_STATS_TOTAL_TRAFFIC'	=> 'Limite de Traffic pour les utilisateurs enregistrés',
	'DL_ACP_MAIN_STATS_TOTAL_TSIZE'		=> 'Taille des fichiers images des téléchargements',
	'DL_ACP_MAIN_STATS_TOTAL_VERSIONS'	=> 'Saves downloads releases',
	'DL_ACP_MAIN_STATS_TOTAL_VFSIZE'	=> 'Taille de toutes versions de fichiers',
	'DL_ACP_MAIN_STATS_TRAFFIC'			=> 'Gestion du Traffic',
	'DL_ACP_MAIN_STATS_TRAFFIC_OFF'		=> 'désactivé',
	'DL_ACP_MAIN_STATS_TRAFFIC_ON'		=> 'activé',
	'DL_ACP_MANAGEMANT_PAGE'			=> 'Administration du MOD Téléchargement',
	'DL_ACP_MANAGEMANT_PAGE_EXPLAIN'	=> 'Vous pouvez gérer ici tous les paramètres et les fonctions du MOD Téléchargement.<br />Choisissez une fonction à gauche pour modifier les paramètres nommés.',
	'DL_ACP_OVERVIEW'					=> 'Résumé',
	'DL_ACP_PERM_CHECK'					=> 'Vérifier les Permissions',
	'DL_ACP_PERMISSIONS'				=> 'Permissions',
	'DL_ACP_STATS_MANAGEMENT'			=> 'Voir les Statistiques',
	'DL_ACP_TRAF_AUTO'					=> 'Trafic Automatique',
	'DL_ACP_TRAF_ALL'					=> 'Tous les utilisateurs',
	'DL_ACP_TRAF_USER'					=> 'Un utilisateur',
	'DL_ACP_TRAF_GRP'					=> 'Membres d’un groupe',
	'DL_ACP_TRAFFIC_MANAGEMENT'			=> 'Gestion du Trafic',
	'DL_ACTIVE'							=> 'Activer le MOD Téléchargement',
	'DL_ADD'							=> 'Ajouter',
	'DL_ADD_BROWSER'					=> 'Ajouter un nouveau robot',
	'DL_ADD_CATEGORY'					=> 'Ajouter une catégorie',
	'DL_ADD_DOWNLOAD'					=> 'Ajouter un téléchargement',
	'DL_ADD_EXTENTION'					=> 'Ajouter une extension de fichier',
	'DL_ADD_USER'						=> 'Ce téléchargement a été ajouté le <strong>%s</strong> par <strong>%s</strong>',
	'DL_ALL'							=> 'Tous',
	'DL_ALL_STAT_DELETE'				=> 'Supprimer toutes les données statistiques',
	'DL_ANNOUNCEMENT_TOPIC'				=> 'Sujet de publication',
	'DL_ANTISPAM'						=> 'Antispam',
	'DL_ANTISPAM_HOURS'					=> 'Dernières heures',
	'DL_ANTISPAM_POSTS'					=> 'Nombre de messages',
	'DL_APPROVE'						=> 'Valider',
	'DL_APPROVE_COMMENTS'				=> 'Valider automatiquement les nouveaux commentaires',
	'DL_APPROVE_OVERVIEW'				=> 'Il y a %s téléchargements non-validés. Cliquez ici pour les valider.',
	'DL_APPROVE_OVERVIEW_COMMENTS'		=> 'Il y a %s commentaires non-validés. Cliquez sur le texte pour les vérifier.',
	'DL_APPROVE_OVERVIEW_ONE'			=> 'Il y a %s téléchargement non-validé. Cliquez ici pour le valider.',
	'DL_APPROVE_OVERVIEW_ONE_COMMENT'	=> 'Il y a un commentaire non-validé. Cliquez sur le texte pour le verifier.',
	'DL_ASSIGN'							=> 'Affecter l\'auteur',
	'DL_AUTH_CPOST'						=> 'Écrire un commentaire',
	'DL_AUTH_CREAD'						=> 'Lire les commentaires',
	'DL_AUTH_DL'						=> 'Télécharger',
	'DL_AUTH_MOD'						=> 'Modérer',
	'DL_AUTH_MULTI_EXPLAIN'				=> 'Il y a plusieurs catégories/groupes d’utilisateurs sélectionnés. Les permissions ne seront pas définies !',
	'DL_AUTH_SINGLE_EXPLAIN'			=> 'Il y a une catégorie et un groupe d’utilisateur sélectionnés. Les permissions sont définies pour les valeurs enregistrées.',
	'DL_AUTH_UP'						=> 'Charger',
	'DL_AUTH_VIEW'						=> 'Voir',
	'DL_AUTO_TRAFFIC'					=> 'Trafic automatique',
	'DL_AUTO_TRAFFIC_EXPLAIN'			=> 'Sur ce tableau, vous pouvez définir le trafic de tous les utilisateurs ou de tous les membres d’un groupe d’utilisateurs, qu’ils recevront tous les mois pour télécharger.',

	'DL_BANLIST_UPDATED'			=> 'La liste des bannissements a été mise à jour avec succès',
	'DL_BANNED'						=> 'Vous êtes banni, donc vous ne pouvez plus télécharger de fichiers !',
	'DL_BASE_SWITCH'				=> 'Désactiver le déplacement automatique de l\'espace de stockage',
	'DL_BLUE_EXPLAIN'				=> 'Plus aucun trafic global pour ce mois-ci !',
	'DL_BLUE_EXPLAIN_FILE'			=> 'Plus aucun trafic de fichiers pour ce mois-ci !',
	'DL_BLUE_EXPLAIN_FOOT'			=> 'Plus aucun trafic global ou trafic de fichiers/catégories pour ce mois-ci !',
	'DL_BROKEN'						=> 'Rapporter un problème de téléchargement',
	'DL_BROKEN_CUR'					=> 'Ce téléchargement est actuellement rapporté pour un problème',
	'DL_BROKEN_MOD'					=> 'Réinitialiser le statut des problèmes de téléchargements',
	'DL_BROWSER'					=> 'Navigateurs Internet',
	'DL_BUG_REPORT_ADDED'			=> 'Rapport de bugs ajouté avec succès',
	'DL_BUG_REPORT_ASSIGN'			=> 'assigné',
	'DL_BUG_REPORT_ASSIGN_DATE'		=> 'assigné à',
	'DL_BUG_REPORT_ASSIGNED'		=> 'assigné pour',
	'DL_BUG_REPORT_AUTHOR'			=> 'Rapporté par',
	'DL_BUG_REPORT_DATE'			=> 'Rapporté à',
	'DL_BUG_REPORT_DB'				=> 'BDD',
	'DL_BUG_REPORT_DETAIL'			=> 'Détails',
	'DL_BUG_REPORT_FILE'			=> 'Télécharger',
	'DL_BUG_REPORT_FORUM'			=> 'Forum',
	'DL_BUG_REPORT_HISTORY'			=> 'Historique',
	'DL_BUG_REPORT_ID'				=> 'Rapport ID',
	'DL_BUG_REPORT_NO_TEXT'			=> 'Vous n’avez pas saisi de description dans ce rapport de bugs !',
	'DL_BUG_REPORT_NO_TITLE'		=> 'Vous n’avez pas saisi de titre pour ce rapport de bugs !',
	'DL_BUG_REPORT_PHP'				=> 'PHP',
	'DL_BUG_REPORT_REASSIGN'		=> 'réassigné',
	'DL_BUG_REPORT_STATUS'			=> 'Statut',
	'DL_BUG_REPORT_STATUS_DATE'		=> 'Statut la dernière fois',
	'DL_BUG_REPORT_STATUS_TEXT'		=> 'Un peu de texte pour le nouveau statut (sera envoyé par e-mail à l’auteur de ce rapport de bugs)',
	'DL_BUG_REPORT_STATUS_UPDATE'	=> 'Mise à jour du statut',
	'DL_BUG_REPORT_TEXT'			=> 'Description',
	'DL_BUG_REPORT_TITLE'			=> 'Titre du rapport',
	'DL_BUG_REPORT_TITLE_DETAILS'	=> 'Rapporter',
	'DL_BUG_REPORT_UNASSIGNED'		=> 'non-assigné',
	'DL_BUG_TRACKER'				=> 'Traqueur de Bugs',
	'DL_BUG_TRACKER_CAT'			=> 'Activer le Traqueur de Bugs',
	'DL_BUG_TRACKER_FILE'			=> 'pour ce téléchargement',
	'DL_BUG_TRACKER_REPORT'			=> 'Bug Tracker Report',
	'DL_BYTES'						=> 'o',
	'DL_BYTES_LONG'					=> 'Octets',

	'DL_CAN_DOWNLOAD_TRAFFIC'			=> 'Vous avez déjà téléchargé ce fichier.<br />L’administrateur vous permet de télécharger à nouveau ce fichier.',
	'DL_CAN_DOWNLOAD_TRAFFIC_FOOTER'	=> '<strong>L’administrateur vous permet actuellement de télécharger à nouveau des fichiers.</strong><br /><br />',
	'DL_CAPTCHA_PERM_0'					=> 'désactivé',
	'DL_CAPTCHA_PERM_1'					=> 'Invités',
	'DL_CAPTCHA_PERM_2'					=> 'Invités et utilisateurs',
	'DL_CAPTCHA_PERM_3'					=> 'Invités, utilisateurs et modérateurs des téléchargements',
	'DL_CAPTCHA_PERM_4'					=> 'Invités, utilisateurs, modérateurs des téléchargements et Administrateurs',
	'DL_CAPTCHA_PERM_4'					=> 'Invités et tous les utilisateurs ainsi que les fondateurs',
	'DL_CAPTCHA_PERM_DOWNLOAD'			=> 'Activer le Captcha pour télécharger',
	'DL_CAPTCHA_PERM_REPORT'			=> 'Activer le Captcha pour rapporter',
	'DL_CAT_DESCRIPTION'				=> 'Description',
	'DL_CAT_EDIT_EXPLAIN'				=> 'Vous pouvez ici gérer les catégories du MOD Téléchargement.',
	'DL_CAT_EDIT_LINK'					=> 'Afficher le lien d’édition dans la catégorie',
	'DL_CAT_EDIT_LINK_0'				=> 'Désactivé',
	'DL_CAT_EDIT_LINK_1'				=> 'Uniquement les administrateurs',
	'DL_CAT_EDIT_LINK_2'				=> 'Administrateurs et modérateurs des téléchargements',
	'DL_CAT_EDIT_LINK_3'				=> 'Administrateurs, modérateurs des téléchargements et propriétaires des téléchargements',
	'DL_CAT_FILES'						=> 'Fichiers',
	'DL_CAT_ICON'						=> 'Icône',
	'DL_CAT_INDEX'						=> 'Plus haut niveau',
	'DL_CAT_NAME'						=> 'Catégorie',
	'DL_CAT_PARENT'						=> 'Catégorie parente',
	'DL_CAT_PATH'						=> 'Chemin',
	'DL_CAT_PATH_SELECT'				=> '-- Sélectionner le chemin --',
	'DL_CAT_RULES'						=> 'Règles',
	'DL_CAT_TITLE'						=> 'Téléchargements',
	'DL_CAT_TRAFFIC'					=> 'Trafic indiqué (actuellement disponible: %s)',
	'DL_CAT_TRAFFIC_MAIN'				=> 'Pour l’instant, il reste %s de trafic dans cette catégorie',
	'DL_CAT_TRAFFIC_OFF'				=> 'Trafic par mois (actuellement indisponible)',
	'DL_CATEGORY_ADDED'					=> 'Catégorie ajoutée',
	'DL_CATEGORY_REMOVED'				=> 'Catégorie supprimée avec succès',
	'DL_CATEGORY_UPDATED'				=> 'Catégorie mise à jour',
	'DL_CHANGE_USER'					=> ' et édité pour la dernière fois le <strong>%s</strong> par <strong>%s</strong>',
	'DL_CHECK_FILE_SIZES'				=> 'Vérifier la taille des fichiers',
	'DL_CHECK_FILESIZES_RESULT'			=> 'Tous les fichiers sont à jour et aucune erreur n’a été trouvée',
	'DL_CHECK_FILESIZES_RESULT_ERROR'	=> 'Les fichiers suivants n’ont pas pu être vérifiés:',
	'DL_CHECK_THUMBNAILS'				=> 'Vérifier les miniatures',
	'DL_CHOOSE_CATEGORY'				=> 'Choisissez une catégorie',
	'DL_COMMENT'						=> 'Commentaire',
	'DL_COMMENT_ADDED'					=> 'Commentaire ajouté avec succès',
	'DL_COMMENT_DELETE'					=> 'Supprimer',
	'DL_COMMENT_EDIT'					=> 'Éditer',
	'DL_COMMENT_EDITED'					=> 'Dernière édition du commentaire le %s',
	'DL_COMMENT_SHOW'					=> 'Afficher tous les commentaires de ce téléchargement',
	'DL_COMMENT_UPDATED'				=> 'Commentaire mis à jour avec succès',
	'DL_COMMENT_WRITE'					=> 'Écrire un commentaire',
	'DL_COMMENTS'						=> 'Commentaires',
	'DL_COMMENTS_COUNT'					=> '%s commentaires',
	'DL_COMMENTS_DELETE'				=> 'Supprimer des commentaires',
	'DL_COMMENTS_DELETE_ALL'			=> 'Supprimer tous les commentaires',
	'DL_CONFIG'							=> 'Configuration des téléchargements',
	'DL_CONFIG_EXPLAIN'					=> 'Vous pouvez ici activer ou désactiver différentes fonctions du MOD Téléchargement et modifier certains paramètres.',
	'DL_CONFIG_UPDATED'					=> 'Configuration du téléchargement sauvegardée avec succès',
	'DL_CONFIRM_ALL_COMMENTS_DELETE'	=> 'Êtes-vous sûr de vouloir supprimer tous les commentaires ?',
	'DL_CONFIRM_ALL_STATS_DELETE'		=> 'Êtes-vous sûr de vouloir supprimer toutes les données de statistiques ?',
	'DL_CONFIRM_CAT_COMMENTS_DELETE'	=> 'Êtes-vous sûr de vouloir supprimer les commentaires de la catégorie <strong>%s</strong> ?',
	'DL_CONFIRM_CAT_DELETE'				=> 'Voulez-vous vraiment supprimer la catégorie <strong>%s</strong> ?',
	'DL_CONFIRM_CAT_STATS_DELETE'		=> 'Êtes-vous sûr de vouloir supprimer les données de statistiques de la catégorie <strong>%s</strong> ?',
	'DL_CONFIRM_DELETE_BAN_VALUES'		=> 'Êtes-vous sûr de vouloir supprimer les entrées de la liste des bannissements ?',
	'DL_CONFIRM_DELETE_EXTENTION'		=> 'Êtes-vous sûr de vouloir supprimer l’extension <strong>%s</strong> ?',
	'DL_CONFIRM_DELETE_EXTENTIONS'		=> 'Êtes-vous sûr de vouloir supprimer les extensions <strong>%s</strong> ?',
	'DL_CONFIRM_DELETE_MULTIPLE_FILES'	=> 'Voulez-vous vraiment supprimer ces <strong>%d téléchargements</strong> ?',
	'DL_CONFIRM_DELETE_SINGLE_FILE'		=> 'Voulez-vous vraiment supprimer le téléchargement <strong>%s</strong> ?',
	'DL_CONFIRM_DELETE_USER_AGENTS'		=> 'Êtes-vous sûr de vouloir supprimer cette entrée avec tous les navigateurs Internet enregistrés ?',
	'DL_CONFIRM_DELETE_VERSIONS'		=> 'Êtes-vous sûr de vouloir supprimer les versions sélectionnées ?',
	'DL_COPY_PERMISSIONS'				=> 'Copier les permissions',
	'DL_CURRENT_VERSION'				=> 'Version actuelle',

	'DL_DAYS'						=> 'Jours',
	'DL_DEFAULT_SORT'				=> 'Tri par défaut',
	'DL_DELAY_AUTO_TRAFFIC'			=> 'Délai du trafic automatique pour le nouvel utilisateur',
	'DL_DELAY_POST_TRAFFIC'			=> 'Délai du trafic des messages pour le nouvel utilisateur',
	'DL_DELETE'						=> 'Supprimer',
	'DL_DELETE_CAT'					=> 'Supprimer la catégorie',
	'DL_DELETE_CAT_AND_FILES'		=> 'Supprimer cette catégorie et tous les fichiers qu’elle contient',
	'DL_DELETE_CAT_CONFIRM'			=> 'Choisissez une catégorie où chaque téléchargement sera déplacé, ou utilisez une autre action',
	'DL_DELETE_CAT_ONLY'			=> 'Supprimer seulement cette catégorie',
	'DL_DELETE_EXTENTION_CONFIRM'	=> 'Supprimer cette extension de fichier de la liste noire',
	'DL_DELETE_EXTENTIONS_CONFIRM'	=> 'Supprimer ces extensions de fichier de la liste noire',
	'DL_DELETE_FILE_CONFIRM'		=> 'Également supprimer le(s) fichier(s)',
	'DL_DETAIL'						=> 'Détails',
	'DL_DIRECTION'					=> 'Action',
	'DL_DISABLE_EMAIL'				=> 'Désactiver la notification par e-mail',
	'DL_DISABLE_EMAIL_FILES'		=> 'Désactiver la notification par e-mail',
	'DL_DISABLE_POPUP'				=> 'Désactiver la notification par message popup/forum',
	'DL_DISABLE_POPUP_FILES'		=> 'Désactiver la notification par message popup/forum',
	'DL_DISABLE_POPUP_NOTIFY'		=> 'Permettre la désactivation de la date de modification d’un téléchargement',
	'DL_DOWN'						=> 'vers le bas',
	'DL_DOWNLOAD'					=> 'Télécharger',
	'DL_DOWNLOAD_LATEST'			=> 'Télécharger la dernière version',
	'DL_DOWNLOADS_COUNT'			=> 'Nombre de téléchargements',
	'DL_DOWNLOADS_CUR_MONTH'		=> 'Téléchargements actuels du mois',
	'DL_DOWNLOADS_OVERALL'			=> 'Téléchargements globaux',
	'DL_DOWNLOADS_TRAFFIC'			=> 'Trafic global de téléchargement',
	'DL_DROP_PERMISSIONS'			=> 'Options des permissions',
	'DL_DROP_TRAFFIC_POSTDEL'		=> 'Diminution du trafic des utilisateurs lors de la suppression d’un message ou d’un sujet',

	'DL_EDIT'					=> 'Mise à jour du téléchargement',
	'DL_EDIT_DOWNLOAD'			=> 'Editer téléchargement',
	'DL_EDIT_FILE'				=> 'Éditer',
	'DL_EDIT_OWN_DOWNLOADS'		=> 'L’utilisateur peut éditer ses fichiers',
	'DL_EDIT_THUMBS'			=> 'Gestion des miniatures',
	'DL_EDIT_TIME'				=> 'Nombre de jours qu’un téléchargement édité doit être marqué',
	'DL_EMPTY_CATEGORY'			=> 'Cette catégorie ne contient aucun téléchargement',
	'DL_ENABLE_JUMPBOX'			=> 'Activer la JumpBox dans le pied de page du MOD Téléchargement',
	'DL_ENABLE_POST_TRAFFIC'	=> 'Activer l’addition du trafic pour les messages postés',
	'DL_ENABLE_RATE'			=> 'Activer le système de notation',
	'DL_ENABLE_TOPIC'			=> 'Créer un sujet pour chaque téléchargement',
	'DL_EXT_BLACKLIST'			=> 'Liste noire des extensions de fichier',
	'DL_EXT_BLACKLIST_EXPLAIN'	=> 'Toutes les extensions de fichier saisies ici seront désactivées lors des chargements, avec ce MOD.<br />Sur le Panneau d’administration, ces extensions peuvent être utilisées.<br />Elles ne se réfèrent pas à des téléchargements existants.',
	'DL_EXT_NEW_WINDOW'			=> 'Ouvrir les téléchargements externes dans une nouvelle fenêtre',
	'DL_EXT_STATS_0'			=> 'Désactiver',
	'DL_EXT_STATS_1'			=> 'Afficher aux invités et utilisateurs enregistrés',
	'DL_EXT_STATS_2'			=> 'Afficher aux utilisateurs enregistrés',
	'DL_EXT_STATS_3'			=> 'Afficher seulement aux administrateurs',
	'DL_EXT_STATS_4'			=> 'Afficher seulement aux fondateurs',
	'DL_EXTENTION'				=> 'Nouvelle extension de fichier interdite',
	'DL_EXTENTIONS'				=> 'Extensions de fichier interdites',
	'DL_EXTERN'					=> 'Externe',
	'DL_EXTERN_UP'				=> 'Externe',

	'DL_FAVORITE'					=> 'Téléchargements Favoris',
	'DL_FAVORITE_ADD'				=> 'Avertissez-moi des modifications sur ce téléchargement',
	'DL_FAVORITE_DROP'				=> 'Supprimer les notifications sur ce téléchargement',
	'DL_FIELD_ACTIVATED'			=> 'Le champ de téléchargement a été activé',
	'DL_FIELD_ADDED'				=> 'Le champ de téléchargement a été ajouté',
	'DL_FIELD_CHANGED'				=> 'Le champ de téléchargement a été modifié',
	'DL_FIELD_DELETE'				=> 'Supprimer le champ de téléchargement',
	'DL_FIELD_DELETE_CONFIRM'		=> 'Êtes-vous sûr de vouloir supprimer ce champ de téléchargement ?',
	'DL_FIELD_DEACTIVATED'			=> 'Le champ de téléchargement a été désactivé',
	'DL_FIELD_REMOVED'				=> 'Le champ de téléchargement a été supprimé',
	'DL_FIELDS_STEP0_TITLE_CREATE'	=> 'Champs définis par l’utilisateur',
	'DL_FIELDS_STEP1_TITLE_CREATE'	=> 'Ajouter un champ défini par l’utilisateur',
	'DL_FIELDS_STEP1_TITLE_EDIT'	=> 'Éditer le champ défini par l’utilisateur',
	'DL_FIELDS_STEP2_TITLE_CREATE'	=> 'Ajouter un champ défini par l’utilisateur',
	'DL_FIELDS_STEP2_TITLE_EDIT'	=> 'Éditer le champ défini par l’utilisateur',
	'DL_FIELDS_STEP3_TITLE_CREATE'	=> 'Ajouter un champ défini par l’utilisateur',
	'DL_FIELDS_STEP3_TITLE_EDIT'	=> 'Éditer le champ défini par l’utilisateur',
	'DL_FIELDS_STEP0_EXPLAIN'		=> 'Vous pouvez gérer ici individuellement les champs de téléchargement. Ces champs sont affichés lors de la création ou de la modification d’un téléchargement et peuvent être affichés après l’enregistrement, seulement dans le détail du téléchargement. Vous ne pouvez pas faire de recherches dans ces champs, puisqu’ils ne contiennent que des informations supplémentaires. Les champs de téléchargement additionnels sont disponibles sur chaque téléchargment et ne peuvent être affectés à des catégories de téléchargement.',
	'DL_FIELDS_STEP1_EXPLAIN'		=> 'Vous pouvez saisir ici les premiers paramètres de votre nouveau champ de téléchargement. Ces informations sont nécessaires pour la deuxième étape, où vous serez en mesure de définir les options restantes et d’ajuster votre champ de téléchargement.',
	'DL_FIELDS_STEP2_EXPLAIN'		=> 'Vous êtes en mesure ici de définir les principales options que vous souhaitez ajuster.',
	'DL_FIELDS_STEP3_EXPLAIN'		=> 'Si vous avez plusieurs langues d’installées sur votre forum, vous devez remplir les autres éléments de langue restants. Le champ de téléchargement va utiliser la langue activée par défaut. Vous êtes en mesure de remplir les éléments restants.',
	'DL_FIELDS_REQUIRED'			=> 'Champ requis',
	'DL_FIELDS_REQUIRED_EXPLAIN'	=> 'Force le champ à être rempli ou spécifié par l’utilisateur ou l’administrateur.',
	'DL_FILE_DESCRIPTION'			=> 'Description',
	'DL_FILE_HASH_ALGO'				=> 'Méthode de hashage',
	'DL_FILEBASE_MANUALLY'			=> 'L\'espace de stockage a été changé. Merci de déplacer manuellement les fichiers vers le dossier de destination avant de continuer à travailler sur le forum.',
	'DL_FILEBASE_MOVED'				=> 'L\'espace de stockage a été changé avec succès',
	'DL_FILEBASE_NOT_DROPPED'		=> 'L\'ancien espace de stockage ne peut pas être détruit. Merci de vérifier ça manuellement.',
	'DL_FILEBASE_NOT_MOVED'			=> 'Le nouvel espace de stockage ne peut pas être créé. Merci de vérifier les permissions du dossier de destination.',
	'DL_FILE_EDIT'					=> '* Mise à jour *',
	'DL_FILE_NAME'					=> 'Fichier',
	'DL_FILE_EDIT'					=> '* Nouveau *',
	'DL_FILE_NOT_FOUND'				=> '<strong>Le fichier %s n’a pas été trouvé !</strong><br /><br />Assurez-vous que ce fichier existe dans le dossier %s !',
	'DL_FILE_SIZE'					=> 'Taille',
	'DL_FILES_TITLE'				=> 'Téléchargements',
	'DL_FILES_URL'					=> 'Lien',
	'DL_FILTER'						=> 'Filtrer',
	'DL_FILTER_BT_ASSIGN'			=> 'Afficher mes assignations',
	'DL_FILTER_BT_OWN'				=> 'Afficher mes rapports',
	'DL_FILTER_OPEN'				=> 'Toutes les inscriptions ouvertes',
	'DL_FILTER_STRING'				=> 'Utilisez * ou % comme espace réservé',
	'DL_FOOTER'						=> 'Ministats',
	'DL_FORBIDDEN_EXT_EXPLAIN'		=> 'Extensions de fichier interdites: %s',
	'DL_FORBIDDEN_EXTENTION'		=> 'Cette extension de fichier est actuellement interdite !<br />Merci d’utilisez un autre type de fichier.',
	'DL_FREE'						=> 'Téléchargement libre',
	'DL_FUNCTION'					=> 'Fonction',

	'DL_GB'						=> 'Go',
	'DL_GO'						=> 'Aller',
	'DL_GOTO'					=> 'Aller à la catégorie',
	'DL_GREEN_EXPLAIN'			=> 'Télécharger ! Aucune réduction du compte utilisateur.',
	'DL_GREEN_EXPLAIN_T_OFF'	=> 'Télécharger !',
	'DL_GREY_EXPLAIN'			=> 'Télécharger ! Source externe. Aucune réduction du compte utilisateur.',
	'DL_GREY_EXPLAIN_T_OFF'		=> 'Télécharger ! Source externe.',
	'DL_GROUP_AUTO_TRAFFIC'		=> 'Trafic des groupes d’utilisateurs',
	'DL_GROUP_NAME'				=> 'Nom des groupes',
	'DL_GUEST_STAT_DELETE'		=> 'Supprimer toutes les données des invités',
	'DL_GUEST_STATS_ADMIN'		=> 'Afficher les données des invités',
	'DL_GUEST_STATS_SHOW'		=> 'Afficher les invités dans les statistiques détaillées des catégories',

	'DL_HACK_AUTOR'			=> 'Auteur',
	'DL_HACK_AUTOR_EMAIL'	=> 'E-mail',
	'DL_HACK_AUTOR_WEBSITE'	=> 'Site Internet',
	'DL_HACK_DL_URL'		=> 'Téléchargement alternatif',
	'DL_HACK_VERSION'		=> 'Version',
	'DL_HACKLIST'			=> 'Listé dans la Hacklist',
	'DL_HACKS_LIST'			=> 'Hacklist',
	'DL_HOTLINK_ACTION'		=> 'Lien pour les liens de téléchargement direct',
	'DL_HOTLINK_ACTION_ONE'	=> 'Rediriger vers les détails',
	'DL_HOTLINK_ACTION_TWO'	=> 'Afficher le message',
	'DL_HOTLINK_PERMISSION'	=> 'Vous n’êtes pas autorisé à télécharger ce fichier directement avec un lien !',

	'DL_ICON_FREE_FOR_REG'	=> 'Afficher l’icône de téléchargement blanc pour les invités',
	'DL_IMAGES'				=> 'Images',
	'DL_INDEX_DESC_HIDE'	=> 'Cacher la description des catégories',
	'DL_INFO'				=> 'Info',
	'DL_IP'					=> 'Adresse IP',
	'DL_IS_FREE'			=> 'Libre',
	'DL_IS_FREE_REG'		=> 'Libre pour les utilisateurs enregistrés',

	'DL_KB'				=> 'Ko',
	'DL_KLICK_TO_RATE'	=> 'Noter',
	'DL_KLICKS'			=> 'Clics ce mois-ci',
	'DL_KLICKS_RESET'	=> 'Réinitialiser les clics de ce mois-ci',

	'DL_LAST_COMMENT'			=> 'Dernier commentaire',
	'DL_LAST_TIME'				=> ' Dernier téléchargement <strong>%s</strong>',
	'DL_LAST_TIME_EXTERN'		=> ' Dernier téléchargement avec un lien externe <strong>%s</strong>',
	'DL_LATEST_COMMENTS'		=> 'Afficher les X derniers commentaires dans le détail des téléchargements',
	'DL_LATEST_DOWNLOAD'		=> 'Dernier téléchargement',
	'DL_LATEST_DOWNLOADS'		=> 'Derniers téléchargements',
	'DL_LATEST_UPLOADS'			=> 'Derniers chargements',
	'DL_LATEST_VERSION'			=> 'Dernière version',
	'DL_LIMIT_DESC_ON_INDEX'	=> 'Limite de la description des téléchargements sur l’accueil',
	'DL_LINKS_PER_PAGE'			=> 'Nombre de téléchargements par page',
	'DL_LOCK'					=> 'Verrouiller',

	'DL_LOG_ALL_TR_ADD'		=> '<strong>Trafic de téléchargement ajouté</strong><br />» Trafic pour tous les utilisateurs: %1$s %2$s',
	'DL_LOG_ALL_TR_SET'		=> '<strong>Trafic de téléchargement défini</strong><br />» Trafic pour tous les utilisateurs: %1$s %2$s',
	'DL_LOG_AUTO_TR_GRP'	=> '<strong>Trafic automatique de téléchargement défini</strong><br />» Groupe d’utilisateurs: %1$s<br /> » Trafic: %2$s %3$s',
	'DL_LOG_AUTO_TR_USER'	=> '<strong>Trafic automatique de téléchargement défini</strong><br />» Utilisateurs sans groupe/Invités: %1$s %2$s',
	'DL_LOG_BAN_ADD'		=> '<strong>Ajout d’une entrée dans la liste des bannissements des téléchargements</strong><br />» Utilisateur: %1$s, IP: %2$s, Navigateur Internet: %3$s, Invité: %4$s',
	'DL_LOG_BAN_DEL'		=> '<strong>Suppression d’entrées de la liste des bannissements des téléchargements</strong><br />» %s',
	'DL_LOG_BAN_EDIT'		=> '<strong>Liste des bannissements des téléchargements éditée</strong><br />» Utilisateur: %1$s, IP: %2$s, Navigateur Internet: %3$s, Invité: %4$s',
	'DL_LOG_BROWSER_SAVE'	=> '<strong>Navigateur Internet sauvegardé</strong>',
	'DL_LOG_BROWSER_DEL'	=> '<strong>Navigateur Internet supprimé</strong>',
	'DL_LOG_CAT_ADD'		=> '<strong>Catégorie de téléchargement ajoutée</strong><br />» %s',
	'DL_LOG_CAT_DEL'		=> '<strong>Catégorie de téléchargement supprimée</strong><br />»; %s',
	'DL_LOG_CAT_EDIT'		=> '<strong>Catégorie de téléchargement éditée</strong><br />» %s',
	'DL_LOG_CAT_MOVE'		=> '<strong>Catégorie de téléchargement déplacée</strong><br />» %s',
	'DL_LOG_CAT_PERM_ALL'	=> '<strong>Permissions de la catégorie modifiées</strong><br />» %1$s<br />» Voir: %2$s<br />» Téléchargement: %3$s<br />» Chargement: %4$s<br />» Modération: %5$s<br />» Voir les commentaires: %6$s<br />» Commentaires du message: %7$s',
	'DL_LOG_CAT_PERM_COPY'	=> '<strong>Permissions copiées de la catégorie de téléchargement</strong><br />» de « %1$s » à « %2$s »',
	'DL_LOG_CAT_PERM_GRP'	=> '<strong>Permissions de la catégorie de téléchargement modifiées</strong><br />» %1$s pour le groupe d’utilisateurs %2$s<br />» Voir: %3$s<br />» Téléchargement: %4$s<br />» Chargement: %5$s<br />» Modération: %6$s',
	'DL_LOG_CAT_SORT_ASC'	=> '<strong>Catégories de téléchargement triées par ordre alphabétique</strong>',
	'DL_LOG_CONFIG'			=> '<strong>Configuration du téléchargement modifiée</strong>',
	'DL_LOG_DEL_ALL_COM'	=> '<strong>Commentaires de téléchargmeent supprimés</strong>',
	'DL_LOG_DEL_ALL_STATS'	=> '<strong>Statistiques de téléchargement supprimées</strong>',
	'DL_LOG_DEL_CAT_COM'	=> '<strong>Commentaires de la catégorie de téléchargmeent supprimés</strong><br />» %s',
	'DL_LOG_DEL_CAT_STATS'	=> '<strong>Statistiques de la catégorie de téléchargement supprimées</strong><br />» %s',
	'DL_LOG_DEL_FILE'		=> '<strong>Téléchargement supprimé</strong><br />» %s',
	'DL_LOG_EXT_ADD'		=> '<strong>Téléchargement - Extension de fichier interdite</strong><br />» %s',
	'DL_LOG_EXT_DEL'		=> '<strong>Téléchargement - Extension(s) de fichier autorisée(s)</strong><br /> » %s',
	'DL_LOG_FIELD_ACTIVATE'	=> '<strong>Champ de téléchargement activé</strong><br /> » %s',
	'DL_LOG_FIELD_CREATE'	=> '<strong>Champ de téléchargement créé</strong><br /> » %s',
	'DL_LOG_FIELD_DEACT'	=> '<strong>Champ de téléchargement désactivé</strong><br /> » %s',
	'DL_LOG_FIELD_EDIT'		=> '<strong>Champ de téléchargement édité</strong><br /> » %s',
	'DL_LOG_FIELD_REMOVED'	=> '<strong>Champ de téléchargement supprimé</strong><br /> » %s',
	'DL_LOG_FILE_ADD'		=> '<strong>Téléchargement ajouté</strong><br />» %s',
	'DL_LOG_FILE_ASS'		=> '<strong>Fichier assigné au téléchargement</strong><br />» %s',
	'DL_LOG_FILE_DROP'		=> '<strong>Aucun fichier de téléchargement assigné n’a été supprimé</strong><br />» %s',
	'DL_LOG_FILE_EDIT'		=> '<strong>Téléchargement édité</strong><br />» %s',
	'DL_LOG_FILE_MOVE'		=> '<strong>Téléchargement déplacé</strong><br />» %s',
	'DL_LOG_FILES_CHECK'	=> '<strong>Téléchargements vérifiés et resynchronisés</strong>',
	'DL_LOG_FILES_SORT'		=> '<strong>Tous les téléchargements dans la catégorie ont été triés</strong><br />» %s',
	'DL_LOG_FOLDER_CREATE'	=> '<strong>Dossier de téléchargement créé</strong><br />» %s',
	'DL_LOG_FOLDER_DROP'	=> '<strong>Dossier de téléchargement supprimé</strong><br />» %s',
	'DL_LOG_GRP_TR_ADD'		=> '<strong>Trafic de téléchargement ajouté</strong><br />» Groupe d’utilisateurs: %1$s<br /> » Trafic: %2$s %3$s',
	'DL_LOG_GRP_TR_SET'		=> '<strong>Trafic de téléchargement défini</strong><br />» Groupe d’utilisateurs: %1$s<br /> » Trafic: %2$s %3$s',
	'DL_LOG_STATS_ALL'		=> '<strong>Toutes les données statistiques supprimées</strong>',
	'DL_LOG_STATS_ANONYM'	=> '<strong>Statistiques des téléchargements des invités supprimées</strong>',
	'DL_LOG_STATS_SOME'		=> '<strong>Statistiques des téléchargements choisis ont été supprimées</strong>',
	'DL_LOG_THUMBS_DEL'		=> '<strong>Miniatures non-assignées à des téléchargements ont été supprimées</strong>',
	'DL_LOG_USER_TR_ADD'	=> '<strong>Trafic de téléchargement ajouté</strong><br />» Utilisateur: %1$s<br /> » Trafic: %2$s %3$s',
	'DL_LOG_USER_TR_SET'	=> '<strong>Trafic de téléchargement défini</strong><br />» Utilisateur: %1$s<br /> » Trafic: %2$s %3$s',

	'DL_MANAGE'						=> 'Boîte à Outils',
	'DL_MANAGE_CONTENT_COUNT'		=> '%s entrées',
	'DL_MANAGE_CREATE_DIR'			=> 'Créer un dossier',
	'DL_MANAGE_EMPTY_FOLDER'		=> 'Ce dossier est vide...',
	'DL_MANAGE_EXPLAIN'				=> 'Vous pouvez gérer ici les fichiers des téléchargements. Vous pouvez utiliser les fonctions suivantes:<br /><br />- Supprimer ou déplacer les fichiers non-assignés.<br />- Joindre des fichiers assignés des catégories inexistantes à des catégories existantes.<br />- Parcourir les fichiers (<i>Par défaut après avoir ouvert le gestionnaire</i>).<br />- Créer un nouveau dossier.<br />- Supprimer des dossiers vides.<br />- Vérifier la taille des fichiers pour chaque téléchargement interne.<br /><br /><strong>Attention:</strong><br />Cette boîte à outils ne doit pas être remplacée par un client FTP !<br />Des fonctions comme le chargement, le déplacement ou le remplacement de fichiers ne sont pas possibles avec cette boîte à outils !',
	'DL_MARK_ALL'					=> 'Tout cocher',
	'DL_MB'							=> 'Mo',
	'DL_MOD_DESC'					=> 'Comment l\'extension fonctionne',
	'DL_MOD_DESC_ALLOW'				=> 'Autoriser les descriptions détaillées des extensions',
	'DL_MOD_FILE_HASH_CLOSE'		=> 'Masquer la table de hachage du fichier',
	'DL_MOD_FILE_HASH_OPEN'			=> 'Afficher la table de hachage du fichier',
	'DL_MOD_FILE_HASH_TABLE'		=> 'Table de hachage du fichier',
	'DL_MOD_LIST'					=> 'Afficher les informations supplémentaires',
	'DL_MOD_LIST_CLOSE'				=> 'Cacher les informations supplémentaires',
	'DL_MOD_LIST_SHORT'				=> 'Informations supplémentaires',
	'DL_MOD_REQUIRE'				=> 'Requis',
	'DL_MOD_TEST'					=> 'Testé sur/avec',
	'DL_MOD_TODO'					=> 'Choses à faire',
	'DL_MOD_VERSION'				=> 'MOD Téléchargement %s © 2002 - 2011 par Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_VERSION_PUBLIC'			=> 'MOD Téléchargement © par Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_WARNING'				=> 'Attention',
	'DL_MODCP_APPROVE'				=> 'Panneau de modération - Valider des téléchargements',
	'DL_MODCP_CAPPROVE'				=> 'Valider des commentaires',
	'DL_MODCP_EDIT'					=> 'Panneau de modération - Éditer le téléchargement',
	'DL_MODCP_MANAGE'				=> 'Panneau de modération - Gérer les téléchargements',
	'DL_MODCP_MOD_AUTH'				=> '%sPanneau de modération%s',
	'DL_MODCP_MOD_SELECT'			=> 'Selectionner une option',
	'DL_MOVE'						=> 'Déplacer le téléchargement',
	'DL_MUST_APPROVE'				=> 'Les chargements de cette catégorie doivent être validés',
	'DL_MUST_BE_APPROVE_COMMENT'	=> 'Ce commentaire doit être validé par un modérateur ou un administrateur !',
	'DL_MUST_BE_APPROVED'			=> 'Ce téléchargement doit être validé par un administrateur ou un modérateur de cette catégorie.',

	'DL_NAME'							=> 'Nom',
	'DL_NEW'							=> 'Nouveau téléchargement',
	'DL_NEW_TIME'						=> 'Nombre de jours qu’un téléchargement doit être marqué',
	'DL_NEWTOPIC_TRAFFIC'				=> 'Trafic pour chaque nouveau sujet créé',
	'DL_NO'								=> 'Non',
	'DL_NO_ACCESS'						=> 'Accès interdit !<br /><br />Vous n’avez pas les permissions nécessaires pour télécharger ce fichier !',
	'DL_NO_BUG_TRACKER'					=> 'Aucun rapport trouvé',
	'DL_NO_CATEGORY'					=> 'Il n’y a aucune catégorie. Ajoutez une nouvelle catégorie avant de définir des permissions.',
	'DL_NO_CATEGORY_INDEX'				=> 'Cette section de téléchargement n’a aucune catégorie',
	'DL_NO_CHANGE_EDIT_TIME'			=> 'Ne pas journaliser cette mise à jour',
	'DL_NO_CONFIG'						=> 'Configuration de l’utilisateur verrouillée',
	'DL_NO_EXTERNAL_URL'				=> 'Vous devez saisir un lien valide, si vous voulez enregistrer un téléchargment externe !',
	'DL_NO_FILENAME_ENTERED'			=> 'Vous devez sélectionner un fichier, si vous voulez le charger !',
	'DL_NO_FILTER'						=> '- Aucun filtre -',
	'DL_NO_GROUPS_FOR_TRAFFIC'			=> 'Aucun groupe d’utilisateurs trouvé !!!<br /><br />Ajouter un groupe d’utilisateurs avant de leur définir le trafic de téléchargement',
	'DL_NO_INFO'						=> 'Le serveur de vérification de version n’a pu être contacté',
	'DL_NO_LAST_TIME'					=> ' Aucun téléchargement compté jusqu’à maintenant...',
	'DL_NO_MOD_TODO'					=> 'Aucune chose à faire maintenant',
	'DL_NO_MORE_REMAIN_GUEST_TRAFFIC'	=> 'Le trafic des téléchargements, pour les invités, de %s a été complétement utilisé ce mois-ci. Attendez le mois prochain ou contactez un administrateur.',
	'DL_NO_MORE_REMAIN_TRAFFIC'			=> 'Le trafic des téléchargements, pour les utilisateurs enregistrés, dans %s a été complétement utilisé ce mois-ci. Attendez le mois prochain ou contactez un administrateur.',
	'DL_NO_PERMISSION'					=> 'Accès interdit !<br /><br />Vous n’avez pas les permissions nécessaires !',
	'DL_NO_PERMS_COPY'					=> 'Ne pas copier/conserver les permissions actuelles',
	'DL_NO_UPLOAD_TRAFFIC'				=> 'Désolé, mais il n’y a plus de trafic de chargement. Contactez un administrateur s’il vous plaît, si vous voulez charger ce fichier',
	'DL_NO_USER_AGENTS_FILE'			=> 'Agent non trouvé !',
	'DL_NOT_ACTIVE'						=> 'vérouillé',
	'DL_NOT_AVAILIBLE'					=> 'Pas disponible',
	'DL_NOT_UP_TO_DATE'					=> '%s n’est pas à jour',

	'DL_OFF_GUESTS'				=> 'Pas pour les invités',
	'DL_OFF_HIDE'				=> 'Cacher le lien dans la navigation du forum (si le MOD est inactif)',
	'DL_OFF_MESSAGE'			=> 'Les téléchargements sont actuellement désactivés.<br />Merci de réessayer plus tard.',
	'DL_OFF_MESSAGE_ADMIN'		=> 'Les téléchargements sont actuellement désactivés !',
	'DL_OFF_NOW'				=> 'Actuellement',
	'DL_OFF_NOW_TIME'			=> 'Désactiver maintenant ou pour un laps de temps',
	'DL_OFF_TIME'				=> 'Laps de temps',
	'DL_ON_ADMINS'				=> 'Toujours autoriser les administrateurs',
	'DL_OFF_PERIOD'				=> 'Laps de temps de la désactivation',
	'DL_OFF_PERIOD_TILL'		=> 'Désactiver jusqu\'à',
	'DL_ORDER'					=> 'Trier',
	'DL_OVERALL_GUEST_TRAFFIC'	=> 'Trafic mensuel des invités pour tous les fichiers',
	'DL_OVERALL_KLICKS'			=> 'Clics totaux',
	'DL_OVERALL_TRAFFIC'		=> 'Trafic mensuel des utilisateurs enregistrés pour tous les fichiers',
	'DL_OVERVIEW'				=> 'Liste globale',
	'DL_OVERVIEW_LINK'			=> 'Afficher le lien de la liste globale',

	'DL_PAGE_BUG_TRACKER'		=> 'Bug Tracker',
	'DL_PAGE_DL_HACKSLIST'		=> 'Hackslist',
	'DL_PAGE_DOWNLOADS'			=> 'Téléchargements',
	'DL_PATH_NOT_EXIST'			=> 'Le dossier saisi « <u>%s</u> » n’a pas pu être trouvé sous « <u>phpbb_forum_root/%s</u> » !<br /><br />Le chemin d’accès complet selon votre configuration est « <u>phpbb_forum_root/%s</u> ».<br />Ce dossier ne peut être utilisé, car les permissions nécessaires sont manquantes ou que le dossier n’existe toujours pas.<br /><br />Merci de vérifier les permissions de ce dossier ou de saisir un nom de dossier correct.<br />Si le dossier n’existe pas encore, merci de le créer <u>maintenant</u> avec un client FTP<br />et de définir les permissions au CHMOD 0777.<br />Vous pouvez utiliser la boîte à outils pour créer le dossier.',
	'DL_PC_ADMIN'				=> 'Permissions Administrateur',
	'DL_PC_BANNED'				=> 'Interdit les téléchargements',
	'DL_PC_HAVE_POSTS'			=> 'Avoir assez de messages',
	'DL_PC_HAVE_TRAFFIC'		=> 'Avoir traffic',
	'DL_PC_VIEW_STATS'			=> 'Peut voir les stats',
	'DL_PC_VIEW_TRACKER'		=> 'Peut utiliser le bug tracker',
	'DL_PERM_ALL'				=> 'Tout le monde',
	'DL_PERM_ALL_DROP_CONFIRM'	=> 'Êtes-vous sûr de vouloir réinitialiser les permissions de toutes les catégories ?<br /><br />Ce ne peut être annulé et vous devrez de nouveau définir manuellement toutes les permissions !',
	'DL_PERM_CATS_DROP_CONFIRM'	=> 'Êtes-vous sûr de vouloir réinitialiser les permissions des catégories suivantes ?<br />%s<br />Ce ne peut être annulé et vous devrez de nouveau définir manuellement toutes les permissions !',
	'DL_PERM_DROP'				=> 'Les permissions ont été réinitialisées avec succès.',
	'DL_PERM_DROP_ABORTED'		=> 'La réinitialisation des permissions a été annulée.',
	'DL_PERM_DROP_ALL'			=> 'Réinitialiser toutes les permissions',
	'DL_PERM_DROP_CATS'			=> 'Réinitialiser les permissions des catégories sélectionnées',
	'DL_PERM_DROP_NO'			=> 'Éditer les permissions',
	'DL_PERM_GRG'				=> 'Groupes d’utilisateurs',
	'DL_PERM_REG'				=> 'Utilisateurs enregistrés',
	'DL_PERMISSION_UPDATED'		=> 'Permissions des téléchargements sauvegardées avec succès',
	'DL_PERMISSIONS'			=> 'Permissions des membres des groupes d’utilisateurs suivants',
	'DL_PERMISSIONS_ALL'		=> 'Définir les permissions pour tous les utilisateurs',
	'DL_PHYSICAL_QUOTA'			=> 'Quota physique sur tous les fichiers',
	'DL_PHYSICAL_QUOTA_EXPLAIN'	=> 'Si ce quota (actuellement de %s en cours d’utilisation) est atteint, plus aucun chargement ne sera autorisé.',
	'DL_POS'					=> 'Pos.',
	'DL_POST_COMMENT'			=> 'Écrire un commentaire',
	'DL_POSTS'					=> 'Nombre de messages qu’un utilisateur doit avoir pour pouvoir avoir accès aux téléchargements',

	'DL_PREVENT_HOTLINK'		=> 'Empêcher les liens de téléchargements directs',
	'DL_RATE_POINTS'					=> 'Note maximale',
	'DL_RATING'							=> 'Note',
	'DL_RATING_MORE'					=> '&nbsp;[ %s évaluations ]',
	'DL_RATING_NONE'					=> '&nbsp;[ Pas encore évalué ]',
	'DL_RATING_ONE'						=> '&nbsp;[ Une évaluation ]',
	'DL_REAL_FILETIME'					=> 'Dernière modification du fichier',
	'DL_RED_EXPLAIN'					=> 'Pas assez de trafic ou de messages<br />(%s messages requis).',
	'DL_RED_EXPLAIN_ALT'				=> 'Pas assez de trafic ou de messages (%s messages requis).',
	'DL_RED_EXPLAIN_PERM'				=> 'Aucune autorisation pour télécharger !',
	'DL_RED_EXPLAIN_T_OFF'				=> 'Pas assez de messages<br />(%s messages requis).',
	'DL_RELEASE_ANNOUNCEMENT'			=> 'Sujet d’annonce',
	'DL_REMAIN_OVERALL_GUEST_TRAFFIC'	=> 'Trafic total restant ce mois-ci pour les invités: ',
	'DL_REMAIN_OVERALL_TRAFFIC'			=> 'Trafic total restant ce mois-ci pour les utilisateurs enregistrés: ',
	'DL_REPLY_TRAFFIC'					=> 'Trafic pour chaque message, réponse ou citation',
	'DL_REPORT_BROKEN'					=> 'Autoriser les rapports de problèmes de téléchargements',
	'DL_REPORT_BROKEN_LOCK'				=> 'Désactiver le téléchargement quand il y a un rapport de problèmes',
	'DL_REPORT_BROKEN_MESSAGE'			=> 'Afficher une note sur un téléchargement défectueux, s’il a été désactivé',
	'DL_REPORT_BROKEN_VC'				=> 'Confirmation visuelle pour rapporter un problème de téléchargement',
	'DL_REPORT_BROKEN_VC_MISMATCH'		=> 'Le code de confirmation pour ce rapport est incorrect. Veuillez recommencer s’il vous plaît.',
	'DL_REPORT_CONFIRM_CODE'			=> 'Merci de saisir le code de confirmation pour rapporter ce problème de téléchargement:',
	'DL_REPORT_NOTIFY_TEXT'				=> '---------------------------\n\nL’utilisateur a saisi le message suivant pour ce:\n\n%s\n\n',
	'DL_REPORT_REASON'					=> 'Raison de votre rapport',

	'DL_RSS_ACTION_D_TXT'			=> 'Afficher le message suivant',
	'DL_RSS_ACTION_R_DLX'			=> 'Rediriger à la page d’accueil des téléchargements',
	'DL_RSS_ACTION_R_IDX'			=> 'Rediriger à l’index du Forum',
	'DL_RSS_CATS'					=> 'Créer des flux pour toutes les catégories ou les catégories sélectionnées',
	'DL_RSS_CATS_ALL'				=> 'Tous',
	'DL_RSS_CATS_NOT_SELECTED'		=> 'pas sélectionné',
	'DL_RSS_CATS_SELECTED'			=> 'Sélection',
	'DL_RSS_DESC_LENGTH'			=> 'Afficher les descriptions',
	'DL_RSS_DESC_LENGTH_FULL'		=> 'Description complète',
	'DL_RSS_DESC_LENGTH_NONE'		=> 'Aucune discription',
	'DL_RSS_DESC_LENGTH_SHORT'		=> 'Courte description',
	'DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Couper la description après X caratcères',
	'DL_RSS_ENABLE'					=> 'Activer les flux RSS pour les téléchargements',
	'DL_RSS_GUESTS'					=> 'Comme pour les invités/robots',
	'DL_RSS_NEW_UPDATE'				=> 'Marquer les nouveaux téléchargements et les mises à jour',
	'DL_RSS_NUMBER'					=> 'Nombre d’entrées de flux',
	'DL_RSS_OFF_ACTION'				=> 'Action si les flux RSS sont désactivés',
	'DL_RSS_OFF_TEXT'				=> 'Afficher un message si les options ci-dessous sont appliquées à',
	'DL_RSS_PERMS'					=> 'Permissions',
	'DL_RSS_SELECT'					=> 'Titre aléatoire ou dernier titre',
	'DL_RSS_SELECT_LAST'			=> 'Dernier titre',
	'DL_RSS_SELECT_RANDOM'			=> 'Titre aléatoire',
	'DL_RSS_USER'					=> 'Comme pour les utilisateurs enregistrés',

	'DL_SEARCH_AUTHOR'			=> 'Pour les utilisateurs qui ont chargé ou modifié les téléchargements',
	'DL_SEARCH_DOWNLOAD'		=> 'Rechercher un téléchargement',
	'DL_SEARCH_RESULTS'			=> 'Downloads search results',
	'DL_SEARCH_TYPE'			=> 'Restrict search result',
	'DL_SEARCH_TYPE_ALL'		=> 'Download must contain all keywords',
	'DL_SEARCH_TYPE_SINGLE'		=> 'Download should contain at least one of the keywords',
	'DL_SELECT_CAT'				=> 'Sélectionnez des catégories',
	'DL_SELECT_CATS'			=> 'Cliquez pour sélectionner une ou plusieurs catégories',
	'DL_SELECT_GROUP'			=> 'Sélectionnez des groupes d’utilisateurs',
	'DL_SELECT_GROUPS'			=> 'Sélectionnez un ou plusieurs groupes d’utilisateurs',
	'DL_SET'					=> 'Définir',
	'DL_SET_ADD'				=> 'Utilisateur pour les nouveaux téléchargements',
	'DL_SHORTEN_EXTERN_LINKS'	=> 'Raccourcir les liens des téléchargements externes affichés',
	'DL_SHOW_FILE_HASH'			=> 'Afficher les détails du hashage du téléchargement',
	'DL_SHOW_FOOTER_EXT_STATS'	=> 'Afficher des données statistiques étendues dans le pied de page de téléchargement',
	'DL_SHOW_FOOTER_LEGEND'		=> 'Afficher la légende sur le pied de page des téléchargements',
	'DL_SHOW_FOOTER_STAT'		=> 'Afficher les statistiques sur le pied de page des téléchargements',
	'DL_SHOW_REAL_FILETIME'		=> 'Afficher la date de dernière modification des fichiers sur le détail des téléchargements',
	'DL_SIMILAR_DL'				=> 'Téléchargements similaires',
	'DL_SIMILAR_DL_LIMIT'		=> 'Nombre de téléchargements similaires',
	'DL_SIMILAR_DL_OPTION'		=> 'Activer les téléchargements similaires',
	'DL_SORT_ACP'				=> 'Prédéfinir',
	'DL_SORT_PREFORM'			=> 'Effectuer le tri',
	'DL_SORT_USER'				=> 'Utilisateur',
	'DL_SORT_USER_EXT'			=> 'avec d’autres critères',
	'DL_SORT_USER_OPT'			=> 'Trier les téléchargements par',
	'DL_STAT_EDIT'				=> 'édité',
	'DL_STAT_PERM'				=> 'Permissions de la page des statistiques par niveau d’utilisateur',
	'DL_STAT_PERM_ADMIN'		=> 'Administrateurs',
	'DL_STAT_PERM_ALL'			=> 'Tout le monde',
	'DL_STAT_PERM_MOD'			=> 'Modérateurs',
	'DL_STAT_PERM_USER'			=> 'Utilisateurs enregistrés',
	'DL_STATISTICS'				=> 'Activer les statistiques détaillées',
	'DL_STATS'					=> 'Statistiques des téléchargements',
	'DL_STATS_DELETE'			=> 'Supprimer la statistique',
	'DL_STATS_DELETE_ALL'		=> 'Supprimer toutes les statistiques',
	'DL_STATS_PRUNE'			=> 'Supprimer les données de statistiques après',
	'DL_STOP_UPLOADS'			=> 'Désactiver les chargements',
	'DL_SUB_ON_INDEX'			=> 'Afficher les sous-catégories sur l’Index',
	'DL_SUB_SORT_ASC'			=> 'Trier toutes les entrées de cette catégorie par ordre croissant',
	'DL_SUB_SORT_ASC_ZERO'		=> 'Trier les principales catégories par ordre croissant',

	'DL_THUMB'						=> 'Miniature',
	'DL_THUMB_CAT'					=> 'Autoriser les miniatures',
	'DL_THUMB_DEL'					=> 'Miniature supprimée avec succès',
	'DL_THUMB_DIM_SIZE'				=> 'La miniature peut avoir au maximum les dimensions %s x %s pixels et la taille du fichier doit être inférieure à %s.',
	'DL_THUMB_HINTS'				=> '<strong>Remarques:</strong><br />Les images suivantes ne contiennent pas la miniature, qui est gérée par le téléchargement lui-même. Merci de modifier cette miniature dans l’édition du téléchargement.<br />Sur la suppression d’une image dans cette gestion, vous ne recevrez pas de message d’accord à ce sujet ! Avec la suppression d’une image, les données seront supprimées à partir du téléchargement et le fichier image ne sera plus lié.',
	'DL_THUMB_MAX_DIM_X'			=> 'Taille maximale de la largeur en pixel',
	'DL_THUMB_MAX_DIM_Y'			=> 'Taille maximale de la hauteur en pixel',
	'DL_THUMB_MAX_SIZE'				=> 'Taille maximale des miniatures',
	'DL_THUMB_TO_BIG'				=> 'La miniature est trop grande !<br />Merci d’utiliser un fichier plus petit, ou une image avec de petites dimensions.<br />Utilisez le bouton retour de votre navigateur et recommencez le chargement.',
	'DL_THUMB_UPLOAD'				=> 'Miniature chargée avec succès',
	'DL_TIME'						=> 'Temps',
	'DL_TODO_ADD'					=> 'Ajouter une nouvelle entrée todo',
	'DL_TODO_EDIT'					=> 'Editer l\'entrée todo',
	'DL_TODO_LINK'					=> 'Afficher le lien des choses à faire',
	'DL_TOPIC_DETAILS'				=> 'Plus de détails',
	'DL_TOPIC_FORUM'				=> 'Choisissez le forum des sujets',
	'DL_TOPIC_FORUM_C'				=> 'Sélectionnez une catégorie',
	'DL_TOPIC_FORUM_T'				=> 'Choisissez le forum des sujets pour cette catégorie de téléchargements',
	'DL_TOPIC_MORE_DETAILS_OVER'	=> 'Afficher les détails sur le sujet en plus du texte par défaut',
	'DL_TOPIC_MORE_DETAILS_UNDER'	=> 'Afficher les détails sur le sujet après le texte par défaut',
	'DL_TOPIC_NO_MORE_DETAILS'		=> 'Afficher seulement le texte par défaut sur le sujet',
	'DL_TOPIC_POST_CATNAME'			=> 'Insérer le nom de la catégorie dans le texte du message',
	'DL_TOPIC_SUBJECT'				=> 'Sujet du téléchargement %s',
	'DL_TOPIC_TEXT'					=> 'Texte pour le sujet',
	'DL_TOPIC_TITLE_CATNAME'		=> 'Insérer le nom de la catégorié dans le titre du sujet',
	'DL_TOPIC_USER_CAT'				=> 'Sélectionnez dans les catégories',
	'DL_TOPIC_USER_OTHER'			=> 'Sélectionnez l’utilisateur avec l’ID: ',
	'DL_TOPIC_USER_SELF'			=> 'L’utilisateur actuel',
	'DL_TOPIC_USER'					=> 'Utilisateur du sujet',
	'DL_TOTAL_ENTRIES'				=> 'Entrées trouvées',
	'DL_TOTAL_STAT'					=> 'Il y a au total %s téléchargements avec une taille de %s / %s. Cela inclus %s téléchargements externes.',
	'DL_TRAFFIC'					=> 'Trafic maximum',
	'DL_TRAFFIC_CUR_MONTH'			=> 'Trafic ce mois-ci',
	'DL_TRAFFIC_OFF'				=> 'Désactiver la gestion du trafic',
	'DL_TRAFFIC_OFF_EXPLAIN'		=> '<strong>La gestion du trafic est actuellement désactivée.</strong>',
	'DL_TRAFFIC_OVERALL'			=> 'Trafic global',
	'DL_TRAFFICS_FOUNDER_INFO'		=> 'Informations pour les fondateurs',
	'DL_TRAFFICS_ON_ALL'			=> 'Activer pour tous les utilisateurs enregistrés',
	'DL_TRAFFICS_ON_GROUPS'			=> 'Activer pour les groupes d’utilisateurs sélectionnés',
	'DL_TRAFFICS_OFF_GROUPS'		=> 'Désactiver pour les groupes d’utilisateurs sélectionnés',
	'DL_TRAFFICS_OFF_ALL'			=> 'Désactiver pour tous les utilisateurs enregistrés',
	'DL_TRAFFICS_FOUNDER'			=> 'Désactiver la gestion du trafic pour les fondateurs',
	'DL_TRAFFICS_OVERALL'			=> 'Limiter le trafic global pour les utilisateurs enregistrés',
	'DL_TRAFFICS_OVERALL_GROUPS'	=> 'Limiter le trafic global pour ces groupes d’utilisateurs',
	'DL_TRAFFICS_USERS'				=> 'Limiter le trafic des utilisateurs',
	'DL_TRAFFICS_USERS_GROUPS'		=> 'Limiter le trafic des utilisateurs pour ces groupes d’utilisateurs',
	'DL_TRAFFICS_GUESTS'			=> 'Limiter le trafic global pour les invités',
	'DL_TRANSLATION'				=> 'Traduction française © par <a href="http://www.foruminfopc.fr/">darky</a> et l’équipe <a href="http://www.phpbb-fr.com/">www.phpbb-fr.com</a>',

	'DL_UA_FILE_NOT_WRITABLE'	=> 'Le fichier n’est pas accessible en écriture pour les robots !<br />Vérifiez, s’il vous plaît, les permissions du fichier afin d’être en mesure de sauvegarder les données.',
	'DL_UNAPPROVED'				=> '[ non-validé ]',
	'DL_UNASSIGNED_FILES'		=> 'Vérifier les téléchargements non-assignés',
	'DL_UNKNOWN_FILE'			=> 'Fichier inconnu:',
	'DL_UNMARK'					=> 'Tout décocher',
	'DL_UCONF_LINK'				=> 'Afficher le lien vers la configuration des téléchargements',
	'DL_UP'						=> 'jusqu’à',
	'DL_UP_TO_DATE'				=> '%s est à jour',
	'DL_UPLOAD'					=> 'Charger un fichier',
	'DL_UPLOAD_ERROR'			=> 'Erreur lors du chargement du fichier. Réessayez s’il vous plaît.<br />Contactez l’administrateur si cette erreur persiste.',
	'DL_UPLOAD_FILE'			=> 'Charger',
	'DL_UPLOAD_MAX_FILESIZE'	=> 'Taille maximale autorisée du fichier pour les chargements: %s',
	'DL_UPLOAD_ONE_MORE'		=> '%sCliquez ici pour ajouter un autre téléchargement%s',
	'DL_UPLOAD_TRAFFIC'			=> 'La taille de fichier des chargements diminuera le trafic global. Attention à la taille du fichier choisie !',
	'DL_UPLOAD_TRAFFIC_COUNT'	=> 'Également diminuer le trafic global pour les chargements',
	'DL_UPLOADS_COUNT'			=> 'Nombre de chargements',
	'DL_UPLOADS_TRAFFIC'		=> 'Trafic global de chargement',
	'DL_USE_EXT_BLACKLIST'		=> 'Activer la liste noire des extensions de fichier',
	'DL_USE_HACKLIST'			=> 'Activer la hackslist',
	'DL_USE_TODOLIST'			=> 'Activer la ToDo list',
	'DL_USER_AGENT_TITLE'		=> 'Titre du navigateur',
	'DL_USER_AGENT_EXPLAIN'		=> '(utilisé dans la liste des bannissements)',
	'DL_USER_AGENTS'			=> 'Agents',
	'DL_USER_AGENTS_EXPLAIN'	=> '(Recherches de mots clés)',
	'DL_USER_AGENTS_DELETED'	=> 'Navigateurs et agents joints supprimés avec succès',
	'DL_USER_AGENTS_EDIT'		=> 'Vous pouvez vérifier ici les agents par navigateur choisi (voir ci-dessous). La liste des bannissements sera la preuve pour bloquer les programmes/scripts indésirables.',
	'DL_USER_AGENTS_LIST'		=> 'Vous pouvez voir ici la liste des navigateurs que vous pouvez utiliser dans la liste des bannissements (elle se contente des « webbrowser ») pour bloquer les programmes/scripts indésirables.<br />Derrière ces navigateurs, sont joints des agents de programmes/scripts qui peuvent être utilisés dans la liste des bannissements.<br />Ainsi, lorsque vous ajoutez un nouveau navigateur, n’oubliez pas d’ajouter les agents pour permettre à la liste des bannissements de les vérifier.',
	'DL_USER_AGENTS_NOT_SAVED'	=> 'Vos données n’ont pas été sauvegardées !<br />Merci de vérifiez les permissions de fichier sur votre serveur et ré-éditez les données.',
	'DL_USER_AGENTS_SAVED'		=> 'Vos données ont été sauvegardées avec succès',
	'DL_USER_AUTO_TRAFFIC'		=> 'Trafic pour les utilisateurs',
	'DL_USER_AUTO_TRAFFIC_USER'	=> 'Le trafic pour cet utilisateur a été mis à jour avec succès',
	'DL_USER_BANNED'			=> 'Vous avez été banni de la zone de téléchargement, afin que vous ne puissiez plus télécharger des fichiers. Merci de contacter un administrateur si vous n’acceptez pas cette interdiction.',
	'DL_USER_CONFIG_SAVED'		=> 'La configuration de l’utilisateur pour les téléchargements a été mis à jour avec succès.<br /><br />%sCliquez ici pour retourner aux paramètres de téléchargement%s',
	'DL_USER_ID'				=> 'Utilisateur ID',
	'DL_USER_TRAFFIC_ONCE'		=> 'Diminuer le trafic de l’utilisateur qu’une seule fois par téléchargement',
	'DL_USERS_WITHOUT_GROUP'	=> 'Les utilisateurs sans appartenance à un groupe d’utilisateurs',

	'DL_VC_NOT_FOUND'				=> 'Le code de confirmation est absent. Merci de réessayez.',
	'DL_VC_PERMISSION'				=> 'Le code de confirmation pour ce téléchargement est incorrect. Merci de réessayez.',
	'DL_VER_DEL_ERROR'				=> 'Vous n’avez pas sélectionné la version que vous voulez supprimer.<br />Merci de modifiez vos paramètres.',
	'DL_VERSION'					=> 'Option de sortie initiale',
	'DL_VERSION_ADD_NEW'			=> 'Ajouter le nouveau fichier comme une nouvelle sortie initiale',
	'DL_VERSION_ADD_OLD'			=> 'Ajouter le nouveau fichier comme une nouvelle version',
	'DL_VERSION_CHECK'				=> 'Vérification de la version du MOD',
	'DL_VERSION_CURRENT'			=> 'Dernière version',
	'DL_VERSION_DELETE'				=> 'Supprimer les versions suivantes sélectionnées',
	'DL_VERSION_DELETE_EXPLAIN'		=> 'Attention: si vous devez supprimer des versions, toutes les autres modifications de ce téléchargement seront ignorées et non sauvegardées !',
	'DL_VERSION_REPLACE'			=> 'Remplacer la sortie initiale suivante avec le nouveau fichier',
	'DL_VERSION_REPLACE_EXPLAIN'	=> 'Le téléchargement sera seulement mis à jour, si pas de nouveau fichier n\'est chargé.',
	'DL_VERSIONS'					=> 'Versions',
	'DL_VIEW_COMMENTS'				=> 'Afficher',
	'DL_VIEW_LINK'					=> 'Voir le Téléchargement',
	'DL_VIEW_PERM'					=> 'Voir les permissions effectives',
	'DL_VISUAL_CONFIRMATION'		=> 'Confirmation visuelle pour télécharger un fichier',

	'DL_WHITE_EXPLAIN'			=> 'Téléchargement libre sans comptage de trafic pour les utilisateurs enregistrés',
	'DL_WHITE_EXPLAIN_T_OFF'	=> 'Téléchargement libre pour les utilisateurs enregistrés',

	'DL_YELLOW_EXPLAIN'	=> 'Télécharger ! Le trafic diminuera du compte utilisateur.',
	'DL_YES'			=> 'Oui',
	'DL_YES_REG'		=> 'Oui pour<br />Utilisateurs enregistrés',

	'DOWNLOAD_ADDED'	=> 'Le téléchargement a été ajouté',
	'DOWNLOAD_PATH'		=> 'Chemin de vos téléchargements, exemple: « dl_mod/downloads/ »',
	'DOWNLOAD_PATH_EXPLAIN'	=> 'Ceci peut être utilisé pour configurer le stockage de fichiers à l\'intérieur ou à l\'extérieur de l\'extension.<br />Par défaut, tous les fichiers sont stockés dans l\'extension. Si vous modifiez cette option, n\'oubliez pas que cela peut prendre un certain temps en fonction des téléchargements existants jusqu\'à ce que les fichiers aient été déplacés.<br /> Voulez-vous changer le stockage de fichiers vous-même (par exemple dans un client FTP)? alors sélectionnez "Oui" sur l\'option suivante pour désactiver le transfert automatique.<br /> <strong>Avertissement:</strong><br /> Lors d\'une conversion automatique du stockage de fichiers, le tableau est verrouillé pour exclure les données nouvelles ou modifiées lors du déplacement les fichiers pour éviter les erreurs !',
	'DOWNLOAD_REMOVED'	=> 'Le téléchargement a été supprimé',
	'DOWNLOAD_UPDATED'	=> 'Les informations ont été mises à jour',
	'DOWNLOADS'			=> 'Téléchargements',

	'EXTENTION_REMOVED'		=> 'L’extension de fichier a été supprimée de la liste noire avec succès.',
	'EXTENTIONS_REMOVED'	=> 'Les extensions de fichier ont été supprimées de la liste noire avec succès.',

	'FIELD_REQUIRED'					=> 'Le champ « %s » doit être complété.',
	'FIELD_TOO_SHORT'					=> 'Le champ « %1$s » est trop court, un minimum de %2$d caractères est requis.',
	'FIELD_TOO_LONG'					=> 'Le champ « %1$s » est trop long, un maximum de %2$d caractères est autorisé.',
	'FIELD_TOO_SMALL'					=> 'La valeur de « %1$s » est trop petite, une valeur minimale de %2$d est requise.',
	'FIELD_TOO_LARGE'					=> 'La valeur de « %1$s » est trop grande, une valeur maximale de %2$d est autorisée.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Le champ « %s » a des caractères invalides, seulement les nombres sont autorisés.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Le champ « %s » a des caractères invalides, seulement les caractères alphanumériques sont autorisés.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> 'Le champ « %s » a des caractères invalides, seulement les caractères alphanumériques, espace ou -+_[] sont autorisés.',
	'FIELD_INVALID_DATE'				=> 'Le champ « %s » a une date invalide.',

	'IMG_BUTTON_DL_UPLOAD'	=> 'Charger un fichier',
	'IMG_CAT_DLMOD'			=> 'MOD Téléchargement',
	'IMG_DL_BANLIST'		=> 'Liste des bannissements',
	'IMG_DL_BLUE'			=> 'Bleu',
	'IMG_DL_BUTTON'			=> 'Télécharger !',
	'IMG_DL_DEFAULT'		=> 'Aucun nouveau téléchargement ou téléchargement édité',
	'IMG_DL_EDIT'			=> 'Il y a des téléchargements édités',
	'IMG_DL_FILE_EDIT'		=> 'téléchargement édité',
	'IMG_DL_FILE_NEW'		=> 'nouveau téléchargement',
	'IMG_DL_GREEN'			=> 'Vert',
	'IMG_DL_GREY'			=> 'Gris',
	'IMG_DL_NEW'			=> 'Il y a des nouveaux téléchargements',
	'IMG_DL_NEW_EDIT'		=> 'Il y a des nouveaux téléchargements ou des téléchargements édités',
	'IMG_DL_RATE_NO'		=> 'Aucune note',
	'IMG_DL_RATE_YES'		=> 'Note',
	'IMG_DL_RED'			=> 'Rouge',
	'IMG_DL_WHITE'			=> 'Blanc',
	'IMG_DL_YELLOW'			=> 'Jaune',

	'IMG_BUTTON_DOWNLOAD_UPLOAD'		=> 'Rechercher téléchargement',
	'IMG_BUTTON_DOWNLOAD_SEARCH'		=> 'Charger un fichier',

	'MUST_SELECT_DOWNLOAD'	=> 'Choisissez un téléchargement.',

	'NEW_DOWNLOAD'					=> 'Un nouveau téléchargement a été chargé ou mis à jour.<br />Cliquez %sici%s pour aller directement aux téléchargements.',
	'NEW_DOWNLOAD_NOTIFICATION'		=> 'Un nouveau téléchargement a été chargé ou mis à jour.',
	'NUMBER_RECENT_DL_ON_PORTAL'	=> 'Nombre de téléchargements récents qui sont affichés sur le portail',

	'POST_CONFIRM_EXPLAIN'		=> 'Pour éviter les téléchargements non contrôlés, vous êtes invité à saisir le code ci-dessous pour pouvoir télécharger ce fichier.<br />Saisissez le code dans le champ de saisie et confirmez-le en cliquant sur le bouton « Télécharger ».',

	'RECENT_DOWNLOADS'			=> 'Téléchargements récents',

	'SINGLE_USER_TRAFFIC_TITLE'	=> 'Trafic pour un seul utilisateur',

	'TRAFFIC'							=> 'Trafic',
	'TRAFFIC_ALL_USERS_ADMIN_EXPLAIN'	=> 'Ajoutez ou définissez le trafic pour tous les utilisateurs.',
	'TRAFFIC_NOW'						=> 'Actuellement sur le compte',
	'TRAFFIC_SINGLE_USER_ADMIN_EXPLAIN'	=> 'Ajoutez ou définissez le trafic pour un seul utilisateur.',
	'TRAFFIC_USERGROUP_ADMIN_EXPLAIN'	=> 'Ajoutez ou définissez le trafic pour tous les membres d’un groupe d’utilisateurs.',

	'USER_ALLOW_FAV_DOWNLOAD_EMAIL'		=> 'Activer les e-mails pour les modifications des téléchargements favoris',
	'USER_ALLOW_FAV_COMMENT_EMAIL'		=> 'Activer les e-mails pour les nouveaux commentaires des téléchargements favoris',
	'USER_ALLOW_FAV_DOWNLOAD_POPUP'		=> 'Activer les messages de forum pour les modifications des téléchargements favoris',
	'USER_ALLOW_NEW_DOWNLOAD_EMAIL'		=> 'Activer les e-mails pour les nouveaux téléchargements',
	'USER_ALLOW_NEW_DOWNLOAD_POPUP'		=> 'Activer les messages de forum pour les nouveaux téléchargements',
	'USER_DOWNLOAD_EMAIL'				=> 'E-mail<br />notification',
	'USER_DOWNLOAD_NOTIFY_TYPE'			=> 'Type de message du forum',
	'USER_DOWNLOAD_NOTIFY_TYPE_MESSAGE'	=> 'Message sur l’en-tête du forum',
	'USER_DOWNLOAD_NOTIFY_TYPE_POPUP'	=> 'Popup',
	'USER_DOWNLOAD_NOTIFY_TYPE_NOTIFY'	=> 'Forum notification',
	'USER_DOWNLOAD_POPUP'				=> 'Forum<br />Message',
	'USERGROUP_TRAFFIC_TITLE'			=> 'Trafic pour les membres d’un groupe d’utilisateurs',
	'USERS_TRAFFIC_TITLE'				=> 'Trafic pour tous les utilisateurs',

	'VIEW_BUG_REPORTS'		=> '%d Rapports',
	'VIEW_COMMENTS'			=> '%d Commentaires',
	'VIEW_DOWNLOADS'		=> '%d Téléchargements',
	'VIEW_DL_STATS'			=> '%d Entrées',
	'VIEW_USER_AGENTS'		=> '%d Agents Utilisateurs',

	'DL_REPORT_STATUS_0'	=> 'Nouveau',
	'DL_REPORT_STATUS_1'	=> 'Vue',
	'DL_REPORT_STATUS_2'	=> 'En cours',
	'DL_REPORT_STATUS_3'	=> 'En Attente',
	'DL_REPORT_STATUS_4'	=> 'Terminé',
	'DL_REPORT_STATUS_5'	=> 'Supprimé',

	'DL_BUG_REPORT_EMAIL_STATUS'	=> 'Ce message a été laissé après le nouveau statut:
	--------------------
	%s
	--------------------',

));
