<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2014 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ french ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_TITLE' 				=> 'Aide en ligne du MOD Téléchargement',

	'DL_NO_HELP_AVIABLE' 		=> 'Il n’y a pas d’aide disponible pour cette option',

	'HELP_DL_ACTIVE'			=> 'Active ou désactive les téléchargements.',
	'HELP_DL_ANTISPAM'			=> 'Cette option bloque les téléchargements si l’utilisateur a dépassé le nombre de messages défini dans les dernières heures définies.<br /><br />Exemple:<br />Paramètres: 25 messages en 24 heures.<br />Sur la base de ces paramètres, les téléchargements seront bloqués pour l’utilisateur, s’il a publié 25 ou plus, nouveaux messages dans les dernières 24 heures.<br />Cette option permet d’éviter le spam, spécialement pour les nouveaux utilisateurs, avant qu’un membre de l’équipe obtienne des informations sur le sujet et prenne des mesures.<br />Le téléchargement va encore être affiché comme étant disponible pour attirer l’utilisateur. L’utilisateur reçoit un message sur l’absence de permissions.<br /><br />Pour désactiver cette vérification, mettez une ou les deux valeurs à 0.',
	'HELP_DL_APPROVE'			=> 'Ce téléchargement sera validé immédiatement, si vous envoyez ce formulaire.<br />Sinon ce téléchargement sera caché des utilisateurs.',
	'HELP_DL_APPROVE_COMMENTS'	=> 'Si vous désactivez cette option, chaque nouveau commentaire devra être approuvé par un modérateur ou un administrateur, avant que les utilisateurs ne puissent le voir.',

	'HELP_DL_BUG_TRACKER_CAT'	=> 'Active le Traqueur de Bugs pour cette catégorie.<br />Les bugs des téléchargements et des catégories peuvent être rapportés et vus par tous les utilisateurs enregistrés, si le traqueur de bugs est activé.<br />Seuls les Administrateurs et les Modérateurs peuvent gérer le traqueur de bugs.<br />Pour chaque modification sur un rapport de bugs, l’auteur reçoit un e-mail, ainsi que les membres de l’équipe, qui pourront travailler dessus et rester informés.',

	'HELP_DL_CAT_DESCRIPTION'	=> 'Une courte description de cette catégorie.<br />Les BBCodes ne sont pas disponibles.<br />Cette description sera affichée sur la page d’accueil des téléchargements et dans les sous-catégories.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Être certain de qui peut voir et utiliser le lien pour modifier un téléchargement à partir de l’affichage des catégories, à condition que cette option ne soit pas désactivée.<br />« Téléchargements personnels » est actif uniquement, tant que la possibilité de modifier ses téléchargements est toujours activé.',
	'HELP_DL_CAT_ICON'			=> 'L’icône de la catégorie doit être chargée sur le forum. Exemple: dans le dossier « /images/dl_icons/ » (ce dossier doit être créé avant que les icônes ne soient chargées dans celui-ci).<br />Saisissez une URL relative à la racine du forum. Exemple: « images/dl_icon.gif ».<br /><br />Utilisez seulement des icônes qui peuvent être affichées par un navigateur Internet.<br />Utilisez des formats JPG, GIF ou PNG.<br />Concernant les dimensions des icônes, évitez de « détruire » la page d’accueil des téléchargements, car les icônes ne seront pas redimensionnées.',
	'HELP_DL_CAT_NAME'			=> 'Il s’agit du nom de la catégorie qui sera affiché.<br />Ne mettez pas de caractères spéciaux afin d’éviter des saisies confuses dans la JumpBox.',
	'HELP_DL_CAT_PARENT'		=> 'Le niveau principal ou une autre catégorie de cette catégorie peut y être jointe.<br />Avec ce menu déroulant, vous pouvez construire une structure hiérarchisée pour vos téléchargements.',
	'HELP_DL_CAT_PATH'			=> 'Vous devez saisir ici un chemin existant pour vos téléchargements.<br />Cette valeur doit être le nom d’un sous-dossier du dossier principal (exemple: « downloads/ »), que vous avez défini dans les configurations principales.<br />Saisissez ici le nom du dossier avec un slash à la fin.<br />Par exemple, si le dossier « downloads/mods/ » existe, le chemin de la catégorie devra être saisi de cette façon « mods/ ».<br />Si vous envoyez ce formulaire, le dossier sera vérifié.<br />Assurez-vous, que le sous-dossier saisi, existe vraiment !<br />Si le dossier est un sous-dossier d’un sous-dossier, saisissez la hiérarchie complète.<br />Exemple: « downloads/mods/misc/ », le chemin de la catégorie devra être saisi de cette façon « mods/misc/ ».<br />Assurez-vous que chaque sous-dossier a un CHMOD 777 et verifiez le nom des dossiers, pour les cas sensibles, si vous utilisez Unix/Linux.',
	'HELP_DL_CAT_RULES'			=> 'Ces règles seront affichées dans les sous-catégories et les téléchargements, tout en visualisant la catégorie.',
	'HELP_DL_CAT_TRAFFIC'		=> 'Saisissez le trafic maximum par mois pour cette catégorie.<br />Ce trafic ne diminue pas le trafic global !<br />Mettez 0 pour qu’il n’y est pas de limite.',
	'HELP_DL_CHOOSE_CATEGORY'	=> 'Choisissez la catégorie qui devra inclure ce téléchargement.<br />Le fichier sera toujours sauvegardé dans ce dossier que vous devez saisir dans la gestion des catégories, avant d’enregistrer ce téléchargement.<br />Sinon vous obtiendrez un message d’erreur.',
	'HELP_DL_COMMENTS'			=> 'Active le système de commentaires pour cette catégorie.<br />Les utilisateurs peuvent voir et/ou publier des commentaires dans cette catégorie.<br />Les Administrateurs et les Modérateurs peuvent éditer ou supprimer tous les commentaires. L’auteur peut éditer son commentaire.',
	'HELP_DL_COPY_PERMISSIONS'	=> 'Copiez les permissions de la catégorie sélectionnée.<br />Si vous sélectionnez la catégorie parente de cette catégorie, les permissions deviendront celles de la catégorie choisie, en vertue de laquelle cette catégorie sera jointe.<br />Si la catégorie parente est la page d’accueil des téléchargements, cette catégorie n’aura pas les permissions de celle-ci. Dans ce cas, choisissez une autre catégorie ou définissez les permissions de cette catégorie avec le module des Permissions.',

	'HELP_DL_DELAY_AUTO_TRAFFIC'	=> 'Saisissez ici le nombre de jours avant qu’un utilisateur ne reçoive automatiquement son premier trafic.<br />Le délai commence dès le premier jour de l’incription de l’utilisateur.<br />Saisissez 0 pour désactiver ce délai.',
	'HELP_DL_DELAY_POST_TRAFFIC'	=> 'Saisissez ici le nombre de jours avant qu’un utilisateur ne reçoive son premier trafic pour poster.<br />Le délai commence dès le premier jour de l’incription de l’utilisateur.<br />Saisissez 0 pour désactiver ce délai.',
	'HELP_DL_DISABLE_EMAIL'			=> 'Avec cette option, vous pouvez activer ou désactiver les notifications par e-mail lors des nouveaux téléchargements ou des téléchargements édités.<br />Quand cette fonction est activée, elle peut être individuellement désactivée lors des nouveaux téléchargements ou des téléchargements édités.<br />Seul l’utilisateur reçoit un e-mail, s’il a activé les notifications par e-mail lors des nouveaux téléchargements ou des téléchargements édités, dans ses configurations de téléchargement.<br />Ils peuvent accéder à leur configuration via le pied de page des téléchargements.',
	'HELP_DL_DISABLE_EMAIL_FILES'	=> 'Vérifiez cette option pour supprimer la notification par e-mail.<br />Cela n’affecte pas la notification par popup/message sur le forum et la date de dernière mise à jour des téléchargements.',
	'HELP_DL_DISABLE_POPUP'			=> 'Avec cette option, vous pouvez activer ou désactiver les notifications par popup ou par message sur l’en-tête du forum, lors des nouveaux téléchargements ou des téléchargements édités.<br />Quand cette fonction est activée, elle peut être individuellement désactivée lors des nouveaux téléchargements ou des téléchargements édités.<br />Seul l’utilisateur peut recevoir un message popup/forum, s’il a activé les notifications par popup lors des nouveaux téléchargements ou des téléchargements édités, dans ses configurations de téléchargement.<br />Ils peuvent accéder à leur configuration via le pied de page des téléchargements.',
	'HELP_DL_DISABLE_POPUP_FILES'	=> 'Vérifiez cette option pour supprimer la notification par popup/message sur le forum.<br />Cela n’affecte pas la notification par e-mail et la date de dernière mise à jour des téléchargements.',
	'HELP_DL_DISABLE_POPUP_NOTIFY'	=> 'Si cette option est activée, vous pouvez désactiver la date de dernière mise à jour des téléchargements.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL'	=> 'Si un message ou un sujet est supprimé, cette option diminue le trafic des auteurs (sur la suppression d’un sujet, seulement l’auteur de ce sujet verra son trafic diminuer !).<br />Ce qui implique, que l’utilisateur peut obtenir du trafic pour d’autres messages. Il le perdra sur la suppression de son message/sujet, si les montants pour les messages et la suppression d’un message, sont différents pour lui/elle !',

	'HELP_DL_EDIT_OWN_DOWNLOADS'	=> 'Si vous activez cette option, chaque utilisateur pourra éditer ses fichiers chargés, sans être un Administrateur ou un Modérateur.',
	'HELP_DL_EDIT_TIME'				=> 'Saisissez le nombre de jours où les téléchargements doivent être marqués comme édités.<br />Saisissez 0 pour désactiver cette option.',
	'HELP_DL_ENABLE_JUMPBOX'		=> 'Cette option montre ou cache la JumpBox du pied de page du MOD Téléchargement.<br />Si la JumpBox est désactivée, vous aurez de meilleures performances sur votre panneau de téléchargement.',
	'HELP_DL_ENABLE_POST_TRAFFIC'	=> 'Définissez le trafic total qu’un utilisateur devra recevoir pour créer de nouveaux sujets, répondre et citer, comme pour les deux options suivantes.',
	'HELP_DL_ENABLE_RATE'			=> 'Avec cette option, vous pouvez activer/désactiver le système de notation.<br />S’il existe encore des notes, elles ne seront pas supprimées et le MOD les affichera tout de suite, si vous activez le système de notation à nouveau.',
	'HELP_DL_ENABLE_TOPIC'			=> 'Autoriser la création d’un sujet dans le forum suivant, pour chaque nouveau téléchargement qui sera chargé ou ajouté via le Panneau d’administration. Pour les téléchargements qui doivent être validés avant, les sujets seront créés dans le panneau de modération.',
	'HELP_DL_EXT_NEW_WINDOW'		=> 'Ouvre les téléchargements externes dans une nouvelle fenêtre.',
	'HELP_DL_EXTERN'				=> 'Activez cette option pour ajouter un fichier externe, puis saisissez son URL dans le champ ci-dessus (http://www.exemple.com/media.mp3).<br />La fonction « libre » devient insignifiante.',
	'HELP_DL_EXTERN_UP'				=> 'Activez cette option pour ajouter un fichier externe, puis saisissez son URL dans le champ à droite (http://www.exemple.com/media.mp3). La fonction « libre » devient insignifiante.',

	'HELP_DL_FILE_DESCRIPTION'	=> 'Courte description du téléchargement.<br />Celle-ci sera affichée dans la catégorie.<br />Les BBCodes sont disponibles.<br />Merci de saisir uniquement un court texte afin de réduire le chargement des données quand la catégorie est ouverte.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Définit, la méthode qui sera utilisée pour calculer la valeur de hachage pour chaque téléchargement.<br />Le hachage doit être calculé pour tous les téléchargements et toutes les variantes existantes, mais ils ne sont affichés que dans les détails de téléchargement lorsque les paramètres sont activés.<br />Vous pouvez utiliser les méthodes md5 et sha1, parce que ces méthodes sont les plus souvent installées par défaut sur ??les serveurs.<br />le mod calcule l’empreinte automatiquement avant d’ajouter ou modifier un téléchargement. De plus, le hachage sera calculé à l’ouverture de la vue détaillée, si le hachage n’a pas été calculé et sauvegardé avant.<br /><br />Astuce :<br />Lorsque la méthode de hachage a changé, toutes les valeurs de hachage existantes seront supprimées, car elles ne sont pas construites dans la méthode de hachage sélectionnée !',
	'HELP_DL_FILES_URL'			=> 'Le nom du fichier de ce téléchargement.<br />Saisissez ce nom à la fin du chemin du fichier ou d’un slash.<br />Le fichier doit exister avant de sauvegarder ce téléchargement, sinon vous aurez un message d’erreur.<br />Chaque fichier qui a une extension interdite sera bloqué.',

	'HELP_DL_GUEST_STATS_SHOW'	=> 'Cette option doit seulement inclure ou exclure les données de statistiques concernant les invités.<br />Le script va recueillir toutes les données.<br />Les outils de statistiques du Panneau d’administration affichent toujours toutes les données de statistiques.',

	'HELP_DL_HACK_AUTOR'			=> 'L’auteur de ce fichier.<br />Laissez vide pour cacher cette valeur des détails du téléchargement et du public.',
	'HELP_DL_HACK_AUTOR_EMAIL'		=> 'L’adresse e-mail de l’auteur.<br />Laissez vide pour cacher cette valeur des détails du téléchargement et du public.',
	'HELP_DL_HACK_AUTOR_WEBSITE'	=> 'Site Internet de l’auteur.<br />Ce lien est le site Internet de l’auteur et non la page du téléchargement.<br />Merci de ne pas saisir des liens vers des sites Internet douteux.',
	'HELP_DL_HACK_DL_URL'			=> 'La page alternative du téléchargement de ce fichier.<br />Celui-ci peut être le site Internet de l’auteur ou un autre site Internet.<br />Merci de ne pas saisir des liens directs, si l’auteur ne vous l’autorise pas.',
	'HELP_DL_HACK_VERSION'			=> 'Version du téléchargement.<br />Elle sera affichée à côté du nom du téléchargement.<br />Vous ne pouvez pas rechercher un téléchargement par sa version.',
	'HELP_DL_HACKLIST'				=> 'Avec cette option, vous pouvez ajouter ce téléchargement à la hacklist (celle-ci doit être activée dans la configuration principale) si vous avez choisi « Oui » ici.<br />Le téléchargement ne sera pas affiché dans la hacklist si vous choisissez « Non ».<br />Les informations supplémentaires sont affichées dans ce bloc, mais seulement dans le détail du téléchargement.',
	'HELP_DL_HOTLINK_ACTION'		=> 'Vous pouvez choisir ici comment le script des téléchargements doit réagir, pour qu’il évite un lien direct vers le téléchargement (voir également la dernière option).<br />Il permet d’afficher un message (réduit la charge du serveur) ou le redirige vers le téléchargement (produit du trafic supplémentaire).',

	'HELP_DL_ICON_FREE_FOR_REG'		=> 'Cette option affiche l’icône blanche lors des téléchargements pour les invités (téléchargement libre pour les utilisateurs enregistrés).<br />Si vous désactivez cette option, les invités verront l’icône rouge au lieu de l’icône blanche.',
	'HELP_DL_INDEX_DESC_HIDE'	=> 'Cacher les descriptions des catégories sur l\'index de téléchargement et pour les sous-catégories.<br /> Les descriptions apparaîtront en survolant la ligne de catégorie.',
	'HELP_DL_IS_FREE'				=> 'Activez cette fonction, si le téléchargement doit être en téléchargement libre pour tout le monde.<br />Le trafic ne sera pas utilisé.<br />Choisissez « Libre pour les utilisateurs enregistrés » pour que les utilisateurs enregistrés puissent télécharger le fichier librement.',

	'HELP_DL_KLICKS_RESET'			=> 'Cette option peut réinitialiser les clics de ce mois-ci à zéro.<br />Ceci est utile si vous voulez contrôler les clics effectués après le changement de la version du fichier.',

	'HELP_DL_LATEST_COMMENTS'		=> 'Cette option affiche les X derniers commentaires sur le détail des téléchargements. Saisissez 0 pour désactiver cette fonction.',
	'HELP_DL_LIMIT_DESC_ON_INDEX'	=> 'Coupe la description des téléchargements sur la page d’accueil des téléchargements, après le nombre de caractères défini ici.<br />Mettez 0 pour désactiver cette fonction.',
	'HELP_DL_LINKS_PER_PAGE'		=> 'Avec cette option, vous pouvez contrôler le nombre de téléchargements à afficher sur chaque page des catégories et dans les statistiques du Panneau d’administration.<br />Dans la hacklist et dans la liste globale, le paramètre « nombre de sujets par page » du forum est utilisé.',

	'HELP_DL_MOD_DESC'			=> 'Description détaillée du fichier.<br />Vous pouvez utiliser des BBCodes et des Smileys dans ce texte.<br />Les sauts de ligne doivent être mis en forme.<br />Ce texte doit être seulement affiché dans le détail du téléchargement.',
	'HELP_DL_MOD_DESC_ALLOW'	=> 'Activez le bloc d’informations des téléchargements lorsque vous ajoutez ou éditez un téléchargement.',
	'HELP_DL_MOD_LIST'			=> 'Activez ce bloc dans le détail du téléchargement.<br />Si vous n’activez pas cette option, le bloc complet ne sera pas affiché.',
	'HELP_DL_MOD_REQUIRE'		=> 'Déclarations d’autres fichiers qu’un utilisateur doit installer pour utiliser ce téléchargement.<br />Ce texte sera seulement affiché dans le détail du téléchargement.',
	'HELP_DL_MOD_TEST'			=> 'Déclaration sur lequel, ce fichier a été testé avec succès.<br />Saisissez juste la publication de ce test.<br />Le script l’affichera comme « Fichier X », de sorte que vous ne devriez pas saisir « X » ici.<br />Ce texte sera seulement affiché dans le détail du téléchargement.',
	'HELP_DL_MOD_TODO'			=> 'Vous pouvez saisir ici les prochaines étapes que vous avez planifié pour ce fichier ou s’il est actuellement en développement.<br />Cela va créer la liste des tâches qui peuvent être exécutées.<br />Avec ce texte, l’utilisateur peut être informé de l’état d’avancement du fichier.<br />Les sauts de ligne doivent être mis en forme et les BBCodes ne sont pas disponibles ici.<br />La liste des choses à faire sera toujours remplie, même si ce bloc est désactivé.',
	'HELP_DL_MOD_WARNING'		=> 'Conseils importants sur ce fichier, qui doivent être considérés lors de l’installation, l’utilisation ou l’intéraction avec d’autres fichiers.<br />Ce texte sera affiché dans le détail du téléchargement, mis en forme avec une autre couleur (par défaut la couleur est rouge).<br />Les sauts de ligne doivent être mis en forme.<br />Les BBCodes ne sont pas disponibles ici.',
	'HELP_DL_MUST_APPROVE'		=> 'Activez cette option pour valider chaque nouveau chargement de fichiers avant qu’ils ne soient affichés dans cette catégorie.<br />Les Administrateurs et les Modérateurs reçoivent un e-mail pour chaque nouveau téléchargement non-validé.',

	'HELP_DL_NAME' 					=> 'Il s’agit du nom du téléchargement, qui sera toujours affiché dans les pages de téléchargement.<br />Évitez les caractères spéciaux afin de réduire les erreurs d’affichage.',
	'HELP_DL_NEW_TIME'				=> 'Saisissez le nombre de jours où les téléchargements doivent être marqués comme nouveaux.<br />Saisissez 0 pour désactiver cette option.',
	'HELP_DL_NEWTOPIC_TRAFFIC'		=> 'Pour chaque nouveau sujet publié, l’auteur obtiendra le tafic saisi ici, en plus de son trafic total.',
	'HELP_DL_NO_CHANGE_EDIT_TIME'	=> 'Cochez cette option pour supprimer la mise à jour de la date de dernière édition pour ce téléchargement.<br />Cela n’affectera pas la notification par e-mail et popup/message sur le forum.',

	'HELP_DL_OFF_HIDE'					=> 'Cache le lien vers la page des téléchargements dans la navigation du forum.<br />La page des téléchargements affichera uniquement un message.',
	'HELP_DL_OFF_NOW_TIME'				=> 'Désactive immédiatement les téléchargements ou désactive les téléchargements pendant un laps de temps.',
	'HELP_DL_OFF_PERIOD'				=> 'Laps de temps où les téléchargements sont désactivés automatiquement.',
	'HELP_DL_OFF_PERIOD_TILL'			=> 'Laps de temps où les téléchargements sont désactivés automatiquement.',
	'HELP_DL_ON_ADMINS'					=> 'Autorise les administrateurs du forum à charger des fichiers, même si le MOD est désactivé.<br />Sinon les administrateurs seront bloqués.',
	'HELP_DL_OVERALL_TRAFFIC'			=> 'Limite globale des utilisateurs enregistrés pour tous les téléchargements. Si activée, aucun chargement ne peut être dépassé dans le mois en cours.<br />Après avoir atteint cette limite, chaque téléchargement peut être marqué et verrouillé. Si activée, les chargements seront impossibles.',
	'HELP_DL_OVERALL_GUEST_TRAFFIC'		=> 'Limite globale des invités pour tous les téléchargements. Si activée, tous les chargements ne peuvent être dépassés dans le mois actuel.<br />Après avoir atteint cette limite, chaque téléchargement peut être marqué et verrouillé. Si activée, les chargements seront impossibles.',
	'HELP_DL_OVERVIEW_LINK'				=> 'Afficher ou cacher le lien de la liste globale.<br />Remarque :<br />Bien que le lien soit désactivé, la liste globale ne peut être ouverte via un lien direct !',

	'HELP_DL_PHYSICAL_QUOTA'	=> 'Limite physique totale où le MOD peut être utilisé pour sauvegarder et gérer les téléchargements.<br />Si cette limite est atteinte, les nouveaux téléchargements ne peuvent être seulement ajoutés quand ils sont chargés par un client FTP et ajoutés avec la gestion des fichiers du Panneau d’administration.',
	'HELP_DL_POSTS'				=> 'Chaque utilisateur, même un Administrateur et un Modérateur, doit avoir posté au minimum ce nombre de messages pour pouvoir télécharger des fichiers.<br />Il est aussi recommandé d’installer un MOD anti-spam, pour éviter le spam.<br />Saisissez 0 pour désactiver cette fonction, recommandée pour votre forum.',
	'HELP_DL_PREVENT_HOTLINK'	=> 'Activez cette option, si vous voulez éviter chaque lien de téléchargement direct, sauf dans le détail des téléchargements.<br />Cette option ne permet <strong>pas</strong> une protection des dossiers !',

	'HELP_DL_RATE_POINTS'			=> 'Définissez la note maximale qu’un utilisateur peut attribuer.<br /><br /><strong>Remarque:</strong><br />Si vous modifiez ces paramètres, toutes les notes seront supprimées, afin de permettre au MOD de faire des calculs corrects.',
	'HELP_DL_REPLY_TRAFFIC'			=> 'L’utilisateur obtiendra pour chaque nouvelle réponse et/ou citation, le trafic saisi ici en plus de son trafic total.',
	'HELP_DL_REPORT_BROKEN'			=> 'Mettez la fonction sur « Oui » ou « Non » afin d’activer ou non les rapports de téléchargements cassés.<br />Si vous la réglez à « Pas pour les invités », seuls les utilisateurs enregistrés peuvent envoyer un rapport sur les téléchargements cassés.',
	'HELP_DL_REPORT_BROKEN_LOCK'	=> 'Si vous activez cette option, le téléchargement sera verrouillé, s’il est signalé comme cassé.<br />Il permet de masquer le bouton de téléchargement et aucun utilisateur ne peut télécharger le fichier jusqu’à ce qu’un Modérateur ou un Administrateur ait déverrouillé le téléchargement.',
	'HELP_DL_REPORT_BROKEN_MESSAGE'	=> 'Si un téléchargement a été signalé comme cassé, un message à ce sujet est affiché.<br />Si vous activez cette option, le message sera affiché tant que le téléchargement est verrouillé.<br />Dans ce cas, le bouton de téléchargement ne sera pas affiché.',
	'HELP_DL_REPORT_BROKEN_VC'		=> 'Activez la confirmation visuelle si un utilisateur signale un téléchargement cassé.<br />Si le code a été saisi correctement, le rapport sera sauvegardé et les administrateurs et modérateurs seront informés par un e-mail.',

	'HELP_DL_RSS_ENABLE'				=> 'Les flux RSS des téléchargements peuvent être activés/désactivés complètement.<br />Quand cette fonction est désactivée, les deux options suivantes permettront de définir ce que verra l’utilisateur à la place des flux.',
	'HELP_DL_RSS_OFF_ACTION'			=> 'Avec cette option, vous pouvez définir ce que les flux feront quand ils sont désactivés.',
	'HELP_DL_RSS_OFF_TEXT'				=> 'Ce message sera affiché dans les flux RSS des téléchargements, si l’option est désactivée et que la dernière option est réglée pour afficher le texte.<br />Si la dernière option est définie pour rediriger, le texte sera toujours activé, mais il ne sera pas affiché.',
	'HELP_DL_RSS_CATS'					=> 'Les entrées des flux RSS seront comptabilisées dans l’ensemble des catégories sélectionnées.<br />Pour sélectionner plusieurs catégories, maintenez la touche CTRL et cliquez sur les catégories à sélectionner.<br />Vous pouvez choisir d’inclure ou non les catégories sélectionnées, dans les flux.',
	'HELP_DL_RSS_PERMS'					=> 'Hors sélection, à partir de quelles catégories, les flux doivent être construit ? Cela peut être utile pour les permissions des utilisateurs dans les catégories de téléchargement ou pour les invités/robots, afin d’éviter d’afficher des téléchargements qui ne doivent pas être affichés pour le compte actuel.<br />Le paramètre « pour les invités » sélectionnera seulement les catégories qui peuvent être vues par les invités et les robots.<br />Si un utilisateur ou un invité/robot n’a pas au moins une entrée, le script des flux fonctionnera comme s’il était désactivé.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Cette option affiche des notes pour les nouveaux téléchargements ou les mises à jour, comme pour l’icône d’une catégorie',
	'HELP_DL_RSS_NUMBER'				=> 'Nombre de téléchargements maximums où les flux seront affichés.',
	'HELP_DL_RSS_SELECT'				=> 'Cette option définit l’affichage aléatoire ou du dernier titre du téléchargement, dans les flux, basé sur les permissions et le nombre maximum des catégories sélectionnées.',
	'HELP_DL_RSS_DESC_LENGTH'			=> 'Avec cette option, la description des téléchargements peut être affichée. Vous pouvez sélectionner la description complète ou la courte description, comme vous pouvez l’utiliser sur la page d’accueil des téléchargements.<br /><br /><strong>Attention:</strong><br />Comme tous les lecteurs de flux RSS peuvent utiliser et afficher du code HTML, la description des téléchargements peut être affichée incorrectement ou le lecteur n’affichera pas la description. Dans ce cas, l’utilisateur peut utiliser un autre lecteur ou vous devrez désactiver la description des téléchargements.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Coupe la description des téléchargements après le nombre de caractères défini ici, si la description doit être raccourcie (option précédente).<br />0 permet de cacher la description !',

	'HELP_DL_SET_ADD'				=> 'Avec cette option, vous pouvez choisir avec quel utilisateur de nouveaux téléchargements seront fournis.<br /> Vous pouvez sélectionner l\'utilisateur actuel, un utilisateur sélectionné par les paramètres de catégorie (même si vous avez sélectionné "sélection de catégorie" ici) ou un autre utilisateur qui est enregistré dans le forum.<br /><br /> S\'il vous plaît considérer que le sujet de téléchargement généré automatiquement dans le forum utilisera toujours l\'utilisateur donné pour cette fonction. Cette option ne modifiera que le paramètre "ajouter un utilisateur" pour les nouveaux téléchargements.<br /><br /> <strong>Astuce:</ strong><br /> L\'ID utilisateur ne sera pas vérifié par l\'extension de téléchargement elle-même, donc un identifiant non existant peut perturber les fonctions !',
	'HELP_DL_SHORTEN_EXTERN_LINKS'	=> 'Saisissez la longueur des liens des téléchargements externes affichés sur le détail du téléchargement.<br />Basé sur la longueur du lien, il sera coupé au milieu ou raccourci à partir de la droite.<br />Laissez ce champ vide ou saisissez 0 pour désactiver cette fonction.',
	'HELP_DL_SHOW_FOOTER_EXT_STATS'	=> 'Affiche dans le pied de page de téléchargement le trafic global pour les utilisateurs enregistrés et les invités ainsi que le nombre de clics pour le mois en cours.',
	'HELP_DL_SHOW_FILE_HASH'		=> 'Affiche le fichier de hachage dans les détails du téléchargement. Vous pouvez le cacher si vous le désirez.',
	'HELP_DL_SHOW_FOOTER_LEGEND'	=> 'Cette option active la légende des icônes des téléchargements sur le pied de page des téléchargements.<br />Les icônes que vous pouvez trouver à côté des téléchargements ne seront pas modifiés par cette option.',
	'HELP_DL_SHOW_FOOTER_STAT' 		=> 'Cette option active l’affichage des statistiques sur le pied de page des téléchargements.<br />Les statistiques seront toujours activées, si cette option est désactivée.',
	'HELP_DL_SHOW_REAL_FILETIME'	=> 'Avec cette option, vous pouvez afficher la date de dernière modification des fichiers dans le détail des téléchargements.<br />C’est la date exacte, même si les fichiers sont chargés par un client FTP ou non mis à jour lors de l’édition des téléchargements.',
	'HELP_DL_SIMILAR_DL'			=> 'Affiche sur les détails les téléchargements similaires de la même catégorie.<br /><br /> Info: Sur les grandes bases de données de téléchargement cette option peut augmenter le temps de chargement de la vue détaillée, donc cette option devrait être désactivée.',
	'HELP_DL_SIMILAR_DL_LIMIT'		=> 'Nombre de téléchargements similaires qui seront listés sur la page des détails des téléchargements.',
	'HELP_DL_SORT_PREFORM'			=> 'L’option « Prédéfinir » triera tous les téléchargements de toutes les catégories pour tous les utilisateurs, comme ils le sont dans le Panneau d’administration.<br />Avec l’option « Utilisateur », chaque utilisateur peut choisir comment les téléchargements seront triés.',
	'HELP_DL_STAT_PERM'				=> 'Sélectionnez ici à partir de quel niveau, l’utilisateur peut voir la page des statistiques des téléchargements.<br />Exemple: si vous voulez l’activer pour les modérateurs, chaque Administrateur et Modérateur (pas les modérateurs des forums !) peuvent ouvrir et voir cette page.<br />Notez que cette page peut produire de lourdes charges du serveur, nous vous recommandons de ne pas l’ouvrir si vous avez un gros forum et/ou beaucoup de téléchargements à gérer.',
	'HELP_DL_STATISTICS'			=> 'Activez les statistiques détaillées des fichiers.<br />Notez que ces statistiques vont réaliser de nouvelles requêtes dans la base de données.',
	'HELP_DL_STATS_PRUNE'			=> 'Saisissez le nombre de données de statistiques que la catégorie peut atteindre.<br />Chaque nouvelle ligne va supprimer la plus ancienne.<br />Saisissez 0 pour désactiver cette taille.',
	'HELP_DL_STOP_UPLOADS'			=> 'Avec cette option, vous pouvez activer ou désactiver les chargements.<br />Si vous désactivez cette option, seul les administrateurs pourront charger de nouveaux fichiers.<br />Activez cette option pour autoriser les utilisateurs à charger des fichiers en fonction de la catégorie et des permissions.',

	'HELP_DL_THUMB' 					=> 'Ce champ permet de charger une petite image (notez l’affichage de la taille du fichier et des dimensions dans ce champ) à afficher dans le détail des téléchargements.<br />S’il existe déjà une miniature, vous pouvez charger une nouvelle miniature pour la remplacer.<br />Vérifiez s’il existe une miniature à « supprimer », vous avez juste à la remplacer.',
	'HELP_DL_THUMB_CAT' 				=> 'Cette option active les miniatures pour les téléchargements de cette catégorie.<br />La taille de ces images sont basées sur les paramètres de la configuration principale du MOD.',
	'HELP_DL_THUMB_MAX_DIM_X'			=> 'Ces valeurs limiteront la largeur d\'image possible des fichiers téléchargés pour les vignettes. <br /> Les vignettes sont au maximum de 150 x 100 pixels et vous pouvez voir les images téléchargées dans une fenêtre si vous cliquez sur une vignette. <Br / > <br /> Entrez 0 ici pour désactiver les vignettes (non recommandé, si la taille du fichier vignette sera définie). <br /> Les vignettes existantes seront affichées jusqu\'à ce que la taille du fichier thumbs ne soit pas modifiée à 0 également.',
	'HELP_DL_THUMB_MAX_DIM_Y'			=> 'Ces valeurs limiteront la hauteur d\'image possible des fichiers téléchargés pour les vignettes. <br /> Les vignettes sont au maximum de 150 x 100 pixels et vous pouvez voir les images téléchargées dans une fenêtre si vous cliquez sur une vignette. <Br / > <br /> Entrez 0 ici pour désactiver les vignettes (non recommandé, si la taille du fichier vignette sera définie). <br /> Les vignettes existantes seront affichées jusqu\'à ce que la taille du fichier thumbs ne soit pas modifiée à 0 également.',
	'HELP_DL_THUMB_MAX_SIZE' 			=> 'Saisissez 0 pour désactiver les miniatures de toutes les catégories.<br />Si vous autorisez les miniatures, saisissez ensuite la taille des images pour les nouvelles miniatures.<br />Si vous désactivez les miniatures, vous ne pourrez pas voir les miniatures existantes dans le détail des téléchargements.',
	'HELP_DL_TODO_LINK' 				=> 'Affiche le lien de la liste des choses à faire sur le pied de page des téléchargements.<br />La gestion des choses à faire ne sera pas affectée par cette option.',
	'HELP_DL_USE_TODOLIST'				=> 'Activer ou désactiver la to-do list.',
	'HELP_DL_TOPIC_DETAILS' 			=> 'Affiche la description des téléchargements, le nom des fichier, la taille ou l’URL des téléchargements externes dans un sujet.<br />Le texte peut être placé avant ou après le précédent texte saisi.<br />Si le sujet doit être créé avant les catégories de téléchargement, l’option de la configuration générale sera ignorée.',
	'HELP_DL_TOPIC_FORUM'				=> 'Le forum qui doit afficher les nouveaux sujets des téléchargements.<br />Si vous sélectionnez à la place d’un forum l’option « Sélectionner une catégorie », le sujet sera inséré dans le forum que vous avez sélectionné dans les catégories.',
	'HELP_DL_TOPIC_FORUM_C'				=> 'Le forum qui doit afficher les nouveaux sujets des téléchargements de cette catégorie.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'Ajoute le nom de la catégorie dans le message du sujet qui sera généré pour les téléchargements. Le nom de la catégorie sera inséré après le titre du téléchargement.<br />Info:<br />Les sujets existants ne seront pas mis à jour tant que le téléchargement ne sera pas mis à jour.',
	'HELP_DL_TOPIC_TEXT'				=> 'Texte libre pour créer les sujets des téléchargements. Les BBCodes, les balises HTML et les smileys ne sont pas autorisés ici car le texte ne doit qu’introduire le sujet.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'Ajoute le nom de la catégorie au titre du sujet qui sera généré pour les téléchargements. Le nom de la catégorie sera séparé par - du nom du téléchargement.<br />Info: <br />Les sujets existants ne seront pas mis à jour tant que le téléchargement ne sera pas mis à jour.',
	'HELP_DL_TOPIC_TYPE'				=> 'Cette option choisit le type de sujet pour les téléchargements. <br /> Après avoir modifié ce type, tous les nouveaux téléchargements ajoutés ou édités seront affichés avec le nouveau type de sujet. Les sujets existants ne seront pas modifiés.',
	'HELP_DL_TOPIC_USER'				=> 'Sélectionnez l’utilisateur qui est l’auteur des sujets des téléchargements.<br />Si l’actuel utilisateur devrait être l’auteur du sujet, sélectionnez l’option « L’utilisateur actuel ». L’option « Sélectionner dans les catégories », permet de choisir pour chaque catégorie un auteur du sujet. Celui-ci peut être toujours l’utilisateur actuel ou l’ID de l’utilisateur qui est saisi dans le champ à droite de la liste déroulante. Cette dernière option est recommandée pour l’option « Sélectionner l’utilisateur avec l’ID ».<br /><br /><strong>Attention:</strong><br />Le nom d’utilisateur ne sera pas contrôlé par le MOD Téléchargement. Si son ID n’existe pas, cela peut perturber ses fonctions !',
	'HELP_DL_TRAFFIC' 					=> 'Le trafic maximum d’un fichier qui sera autorisé.<br />Mettez 0 pour désactiver cette fonction.',
	'HELP_DL_TRAFFIC_OFF' 				=> 'Active ou désactive la gestion du trafic.<br />Activer cette option cachera tous les informations concernant le trafic de téléchargement sur le forum et ne prendra plus en compte les autres limites du trafic. De plus, pendant les téléchargements ou les chargements, les données du trafic ne seront pas modifiées.<br />Les modifications apportées au trafic des utilisateurs, lors de l’écriture ou de la suppression de messages, ne seront pas prises en comptes.<br />Automatiquement, le trafic ne sera pas attribué aux utilisateurs, si cette option est désactivée. Cependant, les utilisateurs ou les membres d’un groupe, peuvent encore obtenir du trafic via le module de gestion du trafic du Panneau d’administration.<br />De plus, dans la zone d’administration de tous les modules, les textes et les fonctions de gestion du trafic ne seront pas modifiés.',
	'HELP_DL_TRAFFICS_FOUNDER'			=> 'Lorsque la gestion du trafic est désactivée pour les fondateurs, ses utilisateurs peuvent télécharger et transférer des fichiers sans limite malgré les options de trafic.<br />Ses utilisateurs n’obtiendront pas également du trafic automatiquement ou des points de trafic en ajoutant un sujet ou un message.<br />Cette option permet de geler le montant actuel du trafic des fondateurs tant que cette option est désactivée.',
	'HELP_DL_TRAFFICS_OVERALL'			=> 'Cette option permet de définir une limite du trafic global pour les utilisateurs enregistrés.<br />Le trafic global peut être activé ou désactivé pour tous les utilisateurs ou peut être défini uniquement pour les membres de groupes d’utilisateurs qui peuvent être sélectionnés dans l’option suivante.<br />Si le trafic global est désactivé pour tous les utilisateurs, les utilisateurs pourront télécharger et transférer des fichiers sans limite.',
	'HELP_DL_TRAFFICS_OVERALL_GROUPS'	=> 'L’option précédente sera appliquée pour les groupes d’utilisateurs suivants et leurs membres, sachant que la précédente option permet de limiter le trafic.',
	'HELP_DL_TRAFFICS_USERS'			=> 'Cette option permet de définir une limite pour le trafic des utilisateurs enregistrés.<br />Le trafic des utilisateurs peut être activé ou désactivé pour tous les utilisateurs ou peut être défini uniquement pour les membres de groupes d’utilisateurs qui peuvent être sélectionnés dans l’option suivante.<br />Si le trafic des utilisateurs est désactivé pour tous les utilisateurs, les utilisateurs pourront télécharger et transférer des fichiers sans limite.<br />Les utilisateurs concernés n’obtiendront pas du trafic automatiquement ou des points de trafic en ajoutant un sujet ou un message, même si cette option est activée.',
	'HELP_DL_TRAFFICS_USERS_GROUPS'		=> 'L’option précédente sera appliquée pour les groupes d’utilisateurs suivants et leurs membres, sachant que la précédente option permet de limiter le trafic.',
	'HELP_DL_TRAFFICS_GUESTS'			=> 'Active ou désactive le trafic global pour les invités.<br />Si cette option est désactivée, les invités pourront, en fonction de leurs permissions, télécharger ou transférer des fichiers sans limite.<br />Parce que cette option peut provoquer beaucoup de trafic pour votre forum et votre serveur, il n’est pas recommandé de désactiver celle-ci.',

	'HELP_DL_UCONF_LINK'			=> 'Affiche le lien de la configuration des téléchargements dans le pied de page des téléchargements.<br />La configuration des téléchargements ne sera pas affectée par cette option.',
	'HELP_DL_UPLOAD_FILE'			=> 'Charger un fichier depuis votre ordinateur.<br />La taille du fichier sera plus petite que celle affichée et l’extension du fichier ne sera pas inclue dans la liste que vous pouvez voir dans ce champ.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT'	=> 'Si l’option est activée, le trafic des chargements sera inférieur au trafic mensuel global.<br />Après que la limite globale soit atteinte, aucun chargement ne sera possible et les nouveaux téléchargements devront être chargés avec un client FTP ou ajoutés via le Panneau d’administration.',
	'HELP_DL_USE_EXT_BLACKLIST'		=> 'Si vous activez cette liste noire, toutes les extensions de fichiers saisies seront bloquées.',
	'HELP_DL_USE_HACKLIST'			=> 'Cette option active ou désactive la hacklist.<br />Si elle est activée, vous pouvez saisir les informations des auteurs, qui seront ajoutées aux téléchargements et les téléchargements seront ajoutés à la hacklist.<br />Si vous désactivez la hacklist, elle sera complètement cachée des utilisateurs, comme si vous ne l’aviez jamais installée. Mais vous pourrez toujours l’activer.<br />Notez que chaque information des auteurs seront perdues, si vous éditez un fichier après avoir désactivé la hacklist.',
	'HELP_DL_USER_TRAFFIC_ONCE'		=> 'Choisissez si les téléchargements devraient diminuer le trafic des utilisateurs lors du premier téléchargement d’un fichier.<br /><strong>Remarque:</strong><br />Cette option NE changera PAS le statut du téléchargement !',

	'HELP_DL_VISUAL_CONFIRMATION'	=> 'Activez cette option pour laisser l’utilisateur saisir un code de confirmation afin d’accéder au téléchargement.<br />Si l’utilisateur ne saisit pas le code ou s’il saisit un code incorrect, le MOD affichera un message et lui bloquera le téléchargement.',

	'HELP_DOWNLOAD_PATH'			=> 'Le chemin relatif après le dossier racine de votre forum PhpBB.<br />Lors de l’installation, par défaut, le chemin est « dl_mod/downloads/ ».<br />Pour éviter les problèmes, renommez vos dossiers correctements si vous utilisez Unix/Linux.<br />Le slash à la fin du nom du dossier est important, mais il ne faut pas ajouter un slash au début.<br />Ce sous-dossier et tous les sous-dossiers inclus doivent avoir un CHMOD 777, afin que le MOD fonctionne correctement.<br />Après ce dossier, vous devez créer un ou plusieurs sous-dossiers qui contiendront tous les fichiers physiques.<br />Il est recommandé de créer un sous-dossier pour chaque groupe de catégories.<br />Ce sous-dossier doit être saisi comme chemin de la catégorie avec les mêmes syntaxes du dossier principal, mais sans utiliser le dossier principal (voir l’aide de la getion des catégories).<br />Vous pouvez créer plusieurs sous-dossiers en utilisant un client FTP ou en utilisant la Boîte à Outils (voir le lien en bas à gauche de cette page).',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL'	=> 'Le nombre des derniers téléchargements que l’utilisateur peut voir sur le portail.<br />Le bloc utilise la date de dernière mise à jour des téléchargements, de sorte qu’il peut être possible d’avoir un ancien téléchargement en haut de cette liste.',
));
